<?php

return array(

	/**
	 * Traducción por:
	 * 		Giovanni López Orenday
	 *   	@gmlo_89
	 */


	"accepted"       => "El campo :attribute debe ser aceptado.",
	"active_url"     => "El campo :attribute no es una URL válida.",
	"after"          => "El campo :attribute debe ser una fecha después de :date.",
	"alpha"          => "El campo :attribute sólo puede contener letras.",
	"alpha_dash"     => "El campo :attribute sólo puede contener letras, números y guiones.",
	"alpha_num"      => "El campo :attribute sólo puede contener letras y números.",
	"array"          => "El campo :attribute debe ser un arreglo.",
	"before"         => "El campo :attribute debe ser una fecha antes de :date.",
	"between"          => array(
		"numeric" => "El campo :attribute debe estar entre :min - :max.",
		"file"    => "El campo :attribute debe estar entre :min - :max kilobytes.",
		"string"  => "El campo :attribute debe estar entre :min - :max caracteres.",
		"array"   => "El campo :attribute debe estar entre :min y :max objetos.",
	),
	"confirmed"      => "El campo :attribute confirmación no coincide.",
	"date"           => "El campo :attribute no es una fecha válida.",
	"date_format"    => "El campo :attribute no coincide con el formato :format.",
	"different"      => "El campo :attribute y :other debe ser diferente.",
	"digits"         => "El campo :attribute debe ser :digits dígitos.",
	"digits_between" => "El campo :attribute debe ser entre :min y :max dígitos.",
	"email"          => "El formato del :attribute es invalido.",
	"exists"         => "El campo :attribute seleccionado es invalido.",
	"image"          => "El campo :attribute debe ser una imagen.",
	"in"             => "El campo :attribute seleccionado es invalido.",
	"integer"        => "El campo :attribute debe ser un entero.",
	"ip"             => "El campo :attribute debe ser una dirección IP válida.",
	"max"              => array(
		"numeric" => "El campo :attribute debe ser menor que :max.",
		"file"    => "El campo :attribute debe ser menor que :max kilobytes.",
		"string"  => "El campo :attribute debe ser menor que :max caracteres.",
		"array"   => "El campo :attribute may not have more than :max objetos.",
	),
	"mimes"          => "El campo :attribute debe ser un archivo de tipo :values.",
	"min"              => array(
		"numeric" => "El campo :attribute debe tener al menos :min.",
		"file"    => "El campo :attribute debe tener al menos :min kilobytes.",
		"string"  => "El campo :attribute debe tener al menos :min caracteres.",
		"array"   => "El campo :attribute debe tener al menos :min objetos.",
	),
	"not_in"         => "El campo :attribute seleccionado es invalido.",
	"numeric"        => "El campo :attribute debe ser un numero.",
	"regex"          => "El campo :attribute es un formato invalido.",
	"required"       => "El campo :attribute es requerido",
	"required_if"    => "El campo :attribute es un campo requerido cuando :other es :value.",
	"required_with"  => "El campo :attribute es un campo requerido cuando :values es present.",
	"required_without" => "El campo :attribute es un campo requerido cuando :values no se encuentra.",
	"same"           => "El campo :attribute y :other debe coincidir.",
	"size"             => array(
		"numeric" => "El campo :attribute debe ser :size.",
		"file"    => "El campo :attribute debe ser :size kilobyte.",
		"string"  => "El campo :attribute debe ser :size caracteres.",
		"array"   => "El campo :attribute debe contener :size objetos.",
	),
	"unique"         => "El campo :attribute ya ha sido tomado.",
	"url"            => "El formato de :attribute es invalido.",

	/*
	|--------------------------------------------------------------------------
	| Custom Validation Language Lines
	|--------------------------------------------------------------------------
	|
	| Here you may specify custom validation messages for attributes using the
	| convention "attribute.rule" to name the lines. This makes it quick to
	| specify a specific custom language line for a given attribute rule.
	|
	*/

	'custom' => array(),

	/*
	|--------------------------------------------------------------------------
	| Custom Validation Attributes
	|--------------------------------------------------------------------------
	|
	| The following language lines are used to swap attribute place-holders
	| with something more reader friendly such as E-Mail Address instead
	| of "email". This simply helps us make messages a little cleaner.
	|
	*/

	'attributes' => array(),

);
