@extends('dashboard::master')
{{--
    Autor: Giovanni López O.
    @gmlo_89
--}}
@section('head')
	
@stop

@section('content')
	<header>
		<h1 class="module-title"><span class="glyphicon glyphicon-wrench"></span>{{ $title }}</h1>
    </header>
    {{ Alert::render() }}
    <div class="row btn-bar">
    	<div class="btn-group pull-left">
			<a href="{{ url('admin') }}" class="btn btn-default">{{ trans('dashboard::label.go_back') }}</a>
		</div>
		<button tyle="button" data-click="submit" data-target="#frmPrincipal" class="btn btn-info pull-right">{{ trans('dashboard::label.save') }}</button>
    </div>
   
    {{ Form::model($config, $formOptions) }}
    	<div class="panel panel-default">
			<div class="panel-heading"><span class="glyphicon glyphicon-wrench"></span> {{ trans('configurations::label.module_description') }}</div>
			<div class="panel-body">
	    		<div class="row no-margins">
	    			<div class="form-group">
    					<div class="checkbox">
    						<label>
    							{{ Form:: checkbox(
    									'_default_error_page',
    									1,
    									null
    								) }}
    							{{ trans('configurations::label.use_default') }}
    							<a target="_blank" href="{{ route('404') }}"><span class="glyphicon glyphicon-new-window"></span> {{ trans('dashboard::label.see') }}</a>
    						</label>
    					</div>
	    			</div>
    				<div class="form-group">
    					<label for="inputErrorPage" class="control-label">{{ trans('configurations::label.error_page') }}</label>
						{{ Form::textarea('_error_page', null, 
							array(
								"class" 		=> "form-control editor-html",
								"id" 			=> "inputErrorPage"
						)) }}
					</div>
				</div>
			</div>
		</div>
	</form>
@stop

@section('scripts')
	<script>
		$('#frmPrincipal').validate();
		
		$(document).ready(function() {
		    
		});
	</script>

@stop