@extends('principal::master')


@section('title')
	CECOM
@stop

@section('content')
<section class="container-fluid primary-box">
    <div id="carousel-primary" class="carousel slide" data-ride="carousel" data-interval="5000">
        <div class="carousel-inner" role="listbox">
            <div class="item item-1 active">
                <div class="container">
                    <h2>Una persona bella puede no ser feliz,<br>
                        pero una persona feliz siempre es bella.<br>
                        cuida tu sonrisa</h2>
                    <a href="#contacto" class="btn btn-lg btn-default">Contactanos <i class="fa fa-paper-plane"></i></a>
                </div>
            </div>
            <div class="item item-2">
                <div class="container">
                    <h2>Una persona bella puede no ser feliz,<br>
                        pero una persona feliz siempre es bella.<br>
                        cuida tu sonrisa</h2>
                    <a href="#contacto" class="btn btn-lg btn-default">Contactanos <i class="fa fa-paper-plane"></i></a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="container-fluid welcome">
    <div class="container">
        <div class="row">
            <div class="col-md-2">
                <img src="{{ asset('frontend/img/dr-alfonso-pena-madero.png') }}" class="img-circle img-responsive img-doctor">
            </div>
            <div class="col-md-10">
                <h2>Nuestra meta es asegurarnos que no te quedes sin lucir una linda sonrisa</h2>
                <h3>
                    "Somos una empresa de alto contenido humano y consideramos que la máxima calidad y perfección en el desarrollo de nuestra actividad son imperativos para la satisfacción de nuestros pacientes"<br><br>
                    - Dr. Alfonso Peña Madero
                </h3>
            </div>
        </div>
    </div>
</section>
<section class="container-fluid title-specialities" id="especialidades">
    <div class="container ">
        <h2>Nuestras especialidades</h2>
        <p>Gracias a nuestra moderna tecnología nuestros servicios son proporcionados evitando al máximo las molestias y el dolor.</p>
    </div>
</section>
<section class="container-fluid content-specialities">
    <div class="container ">
        <div class="row">
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/maxilofacial.png') }}">
                <h4 data-toggle="modal" data-target="#modalMaxilofacial" >Cirugía maxilofacial</h4>
            </div>
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/estetica.png') }}">
                <h4 data-toggle="modal" data-target="#modalOdontologia" >Odontología integral y estética</h4>
            </div>
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/endodoncia.png') }}">
                <h4 data-toggle="modal" data-target="#modalEndodoncia" >Endodoncia</h4>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/periodoncia.png') }}">
                <h4 data-toggle="modal" data-target="#modalPeriodoncia" >Periodoncia</h4>
            </div>
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/oxigenoterapia.png') }}">
                <h4 data-toggle="modal" data-target="#modalOxigenoterapia" >Oxigenoterapia</h4>
            </div>
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/laserterapia.png') }}">
                <h4 data-toggle="modal" data-target="#modalLaserterapia" >Laserterapia</h4>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4 col-md-offset-2">
                <img src="{{ asset('frontend/img/odontopediatria.png') }}">
                <h4 data-toggle="modal" data-target="#modalOdontopediatria" >Odontopediatría</h4>
            </div>
            <div class="col-md-4">
                <img src="{{ asset('frontend/img/ortodoncia.png') }}">
                <h4 data-toggle="modal" data-target="#modalOrtodoncia" >Ortodoncia</h4>
            </div>
        </div>
    </div>
</section>


<!-- Modal Periodoncia -->
<div class="modal fade" id="modalOdontopediatria" tabindex="-1" role="dialog" aria-labelledby="modalOdontopediatriaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalOdontopediatriaLabel">Odontopediatría</h4>
      </div>
      <div class="modal-body">
        <p>La odontopediatría es la rama de la odontología encargada de tratar a los niños. El odontopediatra será, por tanto, el encargado de explorar y tratar a niños y recién nacidos. También se encarga de detectar posibles anomalías en la posición de los maxilares o dientes para remitir al ortodoncista, especialista en ortodoncia, y de hacer un tratamiento restaurador en caso de necesitarlo. El tratamiento restaurador principalmente se compone de tratar los traumatismos, usar selladores, que consiste en obturar levemente los surcos y fisuras de las piezas dentales sin apenas quitar material dental para evitar posibles caries, y en tratar las caries producidas y sus consecuencias.</p>
        <p>La principal diferencia entre la odontología habitual y la odontopediatría en el tratamiento de caries es la presencia de los dientes temporales o de leche en los niños lo cual hace que el tratamiento cambie, de forma que las lesiones ocurridas en la dentición temporal se tratarán de una manera menos conservadora y más agresiva que las ocurridas en los dientes permanentes, para evitar que, en el peor de los casos, se pudiera dar un tratamiento insuficiente a un diente temporal que luego repercutiría en su sucesor.</p>
      </div>
    </div>
  </div>
</div>


<!-- Modal Periodoncia -->
<div class="modal fade" id="modalOrtodoncia" tabindex="-1" role="dialog" aria-labelledby="modalOrtodonciaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalOrtodonciaLabel">Ortodoncia</h4>
      </div>
      <div class="modal-body">
        <p>La ortodoncia es una especialidad de la Odontología que se encarga de todo estudio, prevención, diagnóstico y tratamiento de las anomalías de forma, posición, relación y función de las estructuras dentomaxilofaciales; siendo su ejercicio el arte de prevenir, diagnosticar y corregir sus posibles alteraciones y mantenerlas dentro de un estado óptimo de salud y armonía, mediante el uso y control de diferentes tipos de fuerzas.</p>
        <p>El afán por corregir los dientes apretados, irregulares o salientes es muy antiguo, pues hay constancia de que ya en el siglo VIII a.C. se intentaba solucionar tales anomalías. Entre los hallazgos etnográficos del mundo griego y etrusco figuran aparatos ortodónticos de magnífico diseño.</p>
      </div>
    </div>
  </div>
</div>

<!-- Modal maxilofacial -->
<div class="modal fade" id="modalMaxilofacial" tabindex="-1" role="dialog" aria-labelledby="modalMaxilofacialLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalMaxilofacialLabel">Cirugía Maxilofacial</h4>
      </div>
      <div class="modal-body">
        <p>La Cirugía Maxilofacial es una especialidad de la Odontología que tiene las siguientes funciones:</p>
        <p>Ayuda al paciente a evitar dolores de cabeza y molestos ruidos al usar la mandíbula; estos síntomas son motivados por mala posición de los dientes y muelas.</p>
        <p>Logra la armonía de los maxilares mejorando su función y evitando fastidiosos dolores de cabeza,</p>
        <p>Soluciona problemas de patologías o tumores de la lengua, las glándulas salivales, las encías, los huesos de los maxilares junto con las orbitas de los ojos y la nariz, las mejillas, así como los músculos y las estructuras de la cara en general.</p>
        <p>Mediante esta especialidad, se recupera la forma y función de los maxilares cuando el paciente ha sufrido alguna fractura de los huesos de la cara</p>
        <p>Arreglo de labio y paladar hendido y otras malformaciones desde el nacimiento.</p>
        <p>problemas como mandíbula grande o pequeña.</p>
        <p>Solución al problema de sonrisa gingival (sonrisa la cual llama la atención por que se muestran las encías)</p>
        
        <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
          <div class="panel panel-default">
            <div class="panel-heading" role="tab" id="headingOne">
              <h4 class="panel-title">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  Implantes Dentales
                </a>
              </h4>
            </div>
            <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
              <div class="panel-body">
                <h3>Descripción general.</h3>
                <p>Es el método más moderno de recuperar los órganos dentarios (dientes) ausentes. Es la solución para volver a tener dientes naturales de la forma más funcional, estética y sin dolor.</p>
                <img class="img-responsive" src="{{ asset('frontend/imagenes/implantes1.jpg') }}">

                <h3>Preguntas Frecuentes</h3>
                <p><strong>¿Que son los implantes dentales?</strong><br>
                Se pueden llegar a perder piezas dentales por accidentes, golpes o caries.<br>
                El implante es un tornillo de titanio que se coloca sobre el hueso y en él se reponen el o los dientes faltantes.<br>
                Los implantes dentales significan la solución para volver a tener dientes naturales.</p>

                <p><strong>¿Cómo sé si los implantes son buenos para mí?</strong><br>
                El especialista para esta actividad es el Cirujano Maxilofacial. Se debe de realizar una evaluación consistente en la exploración de sus encías y hueso que sean apropiados para recibir uno o más implantes. Para lo que se puede necesitar radiografías especiales y modelos de yesos también y hacer una predicción de su nueva mordida. Si no es el caso, se pueden también construir las condiciones ideales pare ese fin.</p>
                <img class="img-responsive" src="{{ asset('frontend/imagenes/implantes_pre2.jpg') }}" >

                <p><strong>¿Qué se requiere para la colocación de los implantes?</strong><br>
                Es básico contar con un plan de trabajo, consistente en colocar los implantes en los sitios previamente determinados. La intervención se puede hacer bajo anestesia local y sedacción del paciente o unicamente con anestesia local, es un procedimiento rápido y seguro. Se debe esperar a que se integre el implante al hueso dependiendo de la condición de cada paciente, esto pude ser en ocasiones, inmediato o dejar pasar cuatro meses aproximadamente.</p>

                <p><strong>¿Que beneficios puedo tener con los implantes dentales?</strong><br>
                Los implantes dan un excelente soporte a uno o más dientes principalmente se evita el tener que desgastar dientes naturales para soportar un puente, o bien en los casos en que no se puede usar un puente por falta de soporte los implantes son una buena opción, y sobre todo para dar estabilidad a las placas totales en personas desdentadas ya que pueden ser puntos de anclaje o bien pilares para hacer toda una dentadura fija completa.</p>
                <img class="img-responsive" src="{{ asset('frontend/imagenes/implantes_pre4.jpg') }}">
                <p><strong>¿Cómo debo cuidar mis implantes?</strong><br>
                Los implantes se deben de cepillar o lavar normalmente incluso más que los dientes naturales para evitar que la encía alrededor de ellos se inflame y los comprometa. Además es indispensable acudir con frecuencia a control por su dentista.</p>
                <img class="img-responsive" src="{{ asset('frontend/imagenes/implantes_pre5.jpg') }}">
                <p><strong>¿A quien acudir para un tratamiento con implantes?</strong><br>
                Regularmente en estos tratamientos cuando son complejos se requiere de dos o más dentistas para tener siempre los resultados ideales. Entre ellos hacen un plan y uno es que realiza la colocación de los implantes y otro es él que coloca las prótesis. Su entrenamiento es diferente. Visítenos para que se le evalúe su situación.</p>

                <p>Para más respuestas a preguntas frecuentes da <a href="#preguntas-frecuentes" >clic aquí</a></p>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading" role="tab" id="headingTwo">
              <h4 class="panel-title">
                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  Extracción de muelas del juicio (terceros molares)
                </a>
              </h4>
            </div>
            <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
              <div class="panel-body">
                <p>Todos tenemos muelas del juicio; si no erupcionan, es porque no tienen espacio para salir y provocan inflamación en encías, nos llegamos a morder las mejillas y se modifica la forma de morder del paciente dañando muelas vecinas y llegando a formar quistes que dañan la mandíbula.</p>

                <p>Contamos con la más moderna tecnología para la extracción de las muelas del juicio, con un mínimo de dolor.</p>
                    
                <h3>Preguntas Frecuentes</h3>

                <p><strong>¿Que son las muelas del juicio?</strong><br>
                Se les nombra muelas del juicio o terceros molares a las últimas muelas que salen en nuestra vida. Se supone que brotan a la edad que las personas adquieren el juicio, entre los 18 y 25 años de edad. Deben de ser cuatro estando por detrás de las segundas molares o sea una a cada extremo de la boca.</p>

                <p><strong>¿Qué pasa si no salen?</strong><br>
                Si no salen o erupcionan, lo mas probable es que no tienen espacio para salir o vienen en mal posición, provocando inflamación de las encías atrás de la segunda molar y estarse mordiendo la encía y/o la mejilla al comer o simplemente al cerrar la boca.</p>

                <p>De permanecer en esa situación pueden mover las muelas y enchuecar los demás dientes y con el tiempo tener caries entre las muelas donde están atrapadas, y en algunos otros casos destruir el hueso de su alrededor.</p>

                <p><strong>¿Todos tenemos muelas del juicio?</strong><br>
                La gran mayoría de la población tenemos muelas del juicio. Aunque en la actualidad un pequeño porcentaje ya no se le forman alguna o todas las muelas del juicio, debido a la evolución humana y a cambios en el cráneo.</p>

                <p><strong>¿Cómo sé si tengo muelas del juicio?</strong><br>
                Si tienes entre 18 y 25 años y no te han salido, tu dentista deberá confirmar la existencia de ellas mediante radiografías dentales, y más aun en personas mayores que no tiene a la vista las muelas del juicio o tercer molar, para evitar daños mayores.</p>

                <p>Para más respuestas a preguntas frecuentes da <a href="#preguntas-frecuentes">clic aquí</a></p>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading" role="tab" id="headingThree">
              <h4 class="panel-title">
                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  Deformidad Dentofacial
                </a>
              </h4>
            </div>
            <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
              <div class="panel-body">
                <div class="row text-center">
                    <div class="col-md-6">
                        Antes
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/A_antes1.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/A_antes2.jpg') }}"><br>
                    </div>
                    <div class="col-md-6">
                        Después
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/A_despues2.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/A_despues1.jpg') }}"><br>
                    </div>
                </div>
                <p><strong>¿Qué es una deformidad dentofacial?</strong><br>
                Es un padecimiento que puede ser de nacimiento o heredado, y en otros muchos casos por traumatismos sobre los maxilares. También es causado por malos hábitos que pueden deformar o alterar el crecimiento normal de la cara, ya sea por respiración bucal, chuparse el dedo o uso del chupón.</p>

                <p><strong>¿Qué tipo de deformidades pueden presentarse?</strong><br>
                Estas deformidades pueden ser desde falta de crecimiento o crecimiento disparejo de la cara o los maxilares, que se manifiestan con mordida dental abierta, o hacia algún lado, además de exceso de crecimiento del maxilar superior que se presenta como protrusión maxilar (trompudo), o de la mandíbula que se presenta como prognatismo mandibular o puede manifestarse también falta de crecimiento de la mandíbula que se presenta como micrognacia con el mentón corto o retraído (cara de pajarito).</p>

                <p><strong>¿Cómo me afecta una deformidad de la mandíbula y/o el maxilar?</strong><br>
                Una deformidad de estos huesos afecta de diferentes formas; la más común es no poder masticar adecuadamente lo cual ocasiona un desgaste acelerado de los dientes o muelas, lo que a su vez genera una mala digestión.<br>
                También es frecuente que se presenten dolores en la cara y cabeza de forma crónica por la mala función muscular que esto acarrea.</br>
                Se puede llegar a provocar un mal aspecto debido a la asimetría facial, con las consecuentes pérdidas en la autoestima.</p>

                <p><strong>¿Cómo sé si tengo una deformidad dentofacial?</strong><br>
                El Cirujano Maxilofacial tendrá que hacer una valoración de tu mordida y de la simetría que ésta tenga con el resto de los huesos de la cara.</p>

                <p><strong>¿Qué es una deformidad dentofacial?</strong><br>
                Es un padecimiento que puede ser de nacimiento o heredado, y en otros muchos casos por traumatismos sobre los maxilares. También es causado por malos hábitos que pueden deformar o alterar el crecimiento normal de la cara, ya sea por respiración bucal, chuparse el dedo o uso del chupón.</p>

                <p><strong>¿Qué debo hacer para solucionar el problema?</strong><br>
                Se debe de realizar un estudio completo de toda la cavidad oral, las mejillas, huesos y tejidos que conforman el sistema de la cara y masticación. Si es atendido a tiempo, se puede iniciar un tratamiento preventivo de alineación dental u ortopedia maxilar que pueda romper con los malos hábitos. La prevención es la clave para evitar daños mayores.</p>

                <p>Para más respuestas a preguntas frecuentes da <a href="#preguntas-frecuentes">clic aquí</a></p>
                <div class="row text-center">
                    <div class="col-md-6">
                        Antes
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/B_antes1.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/B_antes2.jpg') }}"><br>
                    </div>
                    <div class="col-md-6">
                        Después
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/B_despues1.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/B_despues2.jpg') }}"><br>
                    </div>
                </div>

                <div class="row text-center">
                    <div class="col-md-6">
                        Antes
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/C_antes1.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/C_antes2.jpg') }}"><br>
                    </div>
                    <div class="col-md-6">
                        Después
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/C_despues1.jpg') }}"><br>
                        <img class="img-responsive" src="{{ asset('frontend/imagenes/C_despues2.jpg') }}"><br>
                    </div>
                </div>
              </div>
            </div>

            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="heading4">
                  <h4 class="panel-title">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                      Disfunción Temporomandibular
                    </a>
                  </h4>
                </div>
                <div id="collapse4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading4">
                  <div class="panel-body">
                    <p><strong>¿Qué es una disfunción temporomandibular?</strong><br>
                    Es cuando alguna de las estructuras de la mandíbula trabaja mal o se lastima.</p>

                    <p><strong>¿Cómo se produce una disfunción temporomandibular?</strong><br>
                    Se produce por malos hábitos con la boca como el apretar ó rechinar los dientes o bien por mordida fuera de lo normal ya sea por dientes chuecos o los maxilares asimétricos los cuales son capaces de iniciar una disfunción temporomandibular que se conoce como micro-trauma. Se pueden llegar a generar traumatismos mayores directos a la cara ó mandíbula los cuales producen descoordinación de la función mandibular.</p>

                    <img class="img-responsive" src="{{ asset('frontend/imagenes/disfun1.jpg') }}">

                    <p><strong>¿Qué síntomas tiene la disfunción temporomandibular?</strong><br>
                    Los principales síntomas son desgaste de los dientes y/o muelas de forma acelerada, ruidos en la masticación, chasquidos a la apertura y cierre de la boca así como dolores en ocasiones inexplicables de oídos, cabeza, cuello, espalda u hombros y en ocasiones hasta vértigo.</p>

                    <p><strong>¿Qué puedo hacer para corregir este problema?</strong><br>
                    Si tiene uno ó más de los síntomas mencionados debe de acudir de inmediato con su dentista quien lo estudiara y dará el tratamiento adecuado ó bien lo remitirá con el especialista adecuado ya que puede ser necesario un balance en la mordida, una alineación dental, algunas prótesis dentales, requerir corrección de alguna asimetría facial o bien alguna reparación interna de la articulación temporomandibular afectada.<br>
                    El cirujano maxilofacial es el especialista adecuado.</p>
                  </div>
                </div>
              </div>

            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="heading4">
                  <h4 class="panel-title">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                      Bichectomia
                    </a>
                  </h4>
                </div>
                <div id="collapse5" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading5">
                  <div class="panel-body">
                    <p>La bichectomia es la cirugía en la cual se busca mejorar los rasgos faciales creando la ilusión óptica de tener la cara un poco más alargada y delgada, mejorando de esta manera el aspecto estético y la armonía facial. Claro está que, si hablamos de armonía facial tenemos que comprender que en muchas ocasiones hay otras estructuras faciales que deben mejorarse (nariz, menton, papada...) para que logremos los resultados esperados. En la bichectomia se hace una incisión por dentro de la boca, se buscan las bolsas grasas malares (bolsas de bichat) y se retiran suavemente.</p>
                  </div>
                </div>
              </div>
        </div>

      </div>
    </div>
  </div>
</div>
</div>
<!-- Modal Periodoncia -->
<div class="modal fade" id="modalPeriodoncia" tabindex="-1" role="dialog" aria-labelledby="modalOxigenoterapiaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalOxigenoterapiaLabel">Periodoncia</h4>
      </div>
      <div class="modal-body">
        <p>Ofrecemos salud y estética en las encías mediante tratamientos preventivos y correctivos según el diagnóstico.</p>
        <p>La salud en las encías es muy importante ya que de no tener cuidados adecuados con ella esta puede inflamarse y sangrar con facilidad.</p>
      </div>
    </div>
  </div>
</div>
<!-- Modal Laserterapia -->
<div class="modal fade" id="modalLaserterapia" tabindex="-1" role="dialog" aria-labelledby="modalLaserterapiaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalLaserterapiaLabel">Laserterapia</h4>
      </div>
      <div class="modal-body">
        <h4>Terapia Laser. Laser de baja potencia.</h4>
        <p>En la actualidad el LASER tiene una gran cantidad de aplicaciones al servicio del hombre. En el campo de la medicina y la odontología la tecnóloga LASER significa un gran avance ya sea en la especialidad quirúrgica o en la terapéutica.</p>
        <p>Hoy día la bioestimulación con LASER goza de una gran popularidad en Europa, Canadá, Asia y en México desde la década de los sesentas.</p>
        <p>La palabra LASER es un acrónimo compuesto por las iniciales de las palabras inglesas "Light amplification by stimulated emission of radiation", que significa: luz ampliada por emisión estimulada de radiación.</p>
        <p>La radiación del LASER terapéutico, también llamada MID-LASER o LASER de media potencia (de 5 a 55 mw) es atérmica, es decir, que su actividad sobre los tejidos no obedece a efectos de calor, sino a la interacción de las ondas electromagnéticas de esta radiación y las propias de las células.</p>
        <p>La luz LASER terapéutica mas utilizada es invisible porque se emite en el infrarrojo cercano a 904 nanómetros de longitud de onda.</p>
        <p>El LASER de utilidad en la Odontología es el de diádo que emite en el infrarrojo cercano a 904 nanómetros y tiene un alcance de 3 a 6 centímetros en tejidos blandos y hasta 1 cm. en tejido óseo de baja densidad como el maxilar superior.</p>
        <p>El efecto del LASER terapéutico es analgesia potente, anti-inflamatorio, regenerador tisular (cicatrizante), hemostático ligero. Activador de mecanismos naturales de defensa (no es antibiótico) pues estimula macrófagos y granulositos neutrófilos.</p>
      </div>
    </div>
  </div>
</div>
<!-- Modal Odontologia -->
<div class="modal fade" id="modalOdontologia" tabindex="-1" role="dialog" aria-labelledby="modalOdontologiaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalOdontologiaLabel">Odontología integral y estética</h4>
      </div>
      <div class="modal-body">
        Protegemos sus dientes de males mayores y mediante tratamientos correctivos ofrecemos a nuestros pacientes la posibilidad de recuperar su sonrisa bonita mediante la reconstrucción o recuperación de sus dientes.
        La boca juega un papel importante en la salud general y la calidad de vida de las personas, es por ello que adquirir buenos hábitos bucales desde las primeras etapas de la vida garantizará con seguridad una vida sana.   Protegemos sus dientes de males mayores y mediante tratamientos correctivos ofrecemos a nuestros pacientes la posibilidad de recuperar su sonrisa bonita mediante la reconstrucción o recuperación de sus dientes.
        Te ofrecemos: resinas, coronas de metal/porcelana, porcelana y/o zirconia, puentes, placas totales, carillas, limpiezas y blanqueamientos.
      </div>
    </div>
  </div>
</div>
<!-- Modal Oxigenoterapia -->
<div class="modal fade" id="modalOxigenoterapia" tabindex="-1" role="dialog" aria-labelledby="modalOxigenoterapiaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalOxigenoterapiaLabel">Oxigenoterapia</h4>
      </div>
      <div class="modal-body">
        <p>Los beneficios de esta terapia son:</p>
        <ul>
            <li>Incremento de la energía física,</li>
            <li>Mejora de la concentración mental,</li>
            <li>Disminución de estrés,</li>
            <li>Relajación, ayudando a descansar y dormir mejor,</li>
        </ul>
        <p>Curación de la resaca (cruda)</p>
        <p>La inhalación controlada de oxígeno no tiene riesgos ni contraindicaciones para la salud.</p>
        <p>Las personas que han probado respirar oxigeno puro aseguran que les ayuda a relajarse, reducir el stress, aumenta la concentración y el estado de alerta, además les fomenta sentimientos de bienestar general.</p>
        <p>Aquellos que lo respiran regularmente dicen que duermen mejor, se levantan más contentos, les eleva el espíritu y los rejuvenece.</p>
        <p>Hacemos que la experiencia de respirar "Oxigeno" sea más agradable al mezclarlo con aceites esenciales aromáticos extraídos de plantas y frutas. </p>
        <p>Por lo tanto usted se beneficia al mismo tiempo con la: "AROMATERAPIA"</p>

      </div>
    </div>
  </div>
</div>
<!-- Modal Endodoncia -->
<div class="modal fade" id="modalEndodoncia" tabindex="-1" role="dialog" aria-labelledby="modalEndodonciaLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modalEndodonciaLabel">Endodoncia</h4>
      </div>
      <div class="modal-body">
        <p>Cuando un diente o muela es afectado por caries o traumatismo se ocasiona dolor que puede ser prolongado ya sea espontáneo o provocado con los alimentos fríos, calientes o bien con los dulces, esto es porque el nervio dental se dañó o se infectó.</p>
        <p>Con el tratamiento que ofrece la Endodoncia se pueden salvar el o los dientes o muelas dañadas.</p>
        <p>Es el tratamiento que consiste en la extracción de la pulpa del diente; el espacio que queda se limpia, se vuelve a dar forma y se rellena. Este procedimiento sella el conducto radicular. Años atrás, los dientes con pulpas dañadas o enfermas se extraían. En la actualidad, el tratamiento de conducto salva dientes que de otro modo se hubieran perdido.</p>
      </div>
    </div>
  </div>
</div>







<section class="container-fluid about-us" id="quienes-somos">
    <div class="container">
        <h2>¿Quienes somos?</h2>
        <div class="row">
            <div class="col-md-7">
                <div class="row cecom">
                    <h3>CECOM</h3>
                    <p>El Centro de Cirugía Oral y Maxilofacial (CECOM) es una empresa dedicada a la especialidad médica denominada "cirugía oral y maxilofacial" y fue fundada por el Dr. Alfonso Peña Madero en la ciudad de La Paz, Baja California Sur en enero del año 2005.</p>
                    <p>Dr. Peña Madero inicia su carrera como Maxilofacial en 1987 desde entonces ha estado en constante capacitación lo cual le permite estar permanentemente actualizado de las novedades en el sector y con ello brindar el servicio profesional que la especialidad requiere.</p>
                    <p>Dado que la actualización en la materia es crítica en el desarrollo de la actividad, el Dr. Peña Madero es socio activo desde el año 1991 de diversas asociaciones como el "Colegio de Cirujanos Dentistas de Baja California Sur", de la "International Association of Oral and Maxillofacial Surgeons" y de la "Asociación Mexicana de Implantología Oral A.C.", adicionalmente ha asistido a múltiples sesiones de capacitación en México y Estados Unidos.</p>
                </div>
                <div class="row values">
                    <h3>Valores</h3>
                    <div class="row">
                        <div class="col-md-6">
                            <ul>
                                <li>Profesionalismo</li>
                                <li>Excelencia en el servicio</li>
                                <li>Respeto y Honestidad</li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <ul>
                                <li>Cumplimiento</li>
                                <li>Innovación</li>
                                <li>Comunicación</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        <img src="{{ asset('frontend/imagenes/acerca/2.jpg') }}" class="img-responsive">
                    </div>
                    <div class="col-md-6">
                        <img src="{{ asset('frontend/imagenes/acerca/4.jpg') }}" class="img-responsive">
                    </div>
                    <div class="col-md-3">
                        <img src="{{ asset('frontend/imagenes/acerca/3.jpg') }}" class="img-responsive">
                    </div>
                </div>
            </div>
            <div class="col-md-5">
                <!-- Slider -->
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">

                    <!-- Wrapper for slides -->
                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="{{ asset('frontend/imagenes/acerca/slider1.jpg') }}" class="img-responsive">
                        </div>

                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/acerca/slider4.jpg') }}" class="img-responsive">
                        </div>

                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/acerca/slider7.jpg') }}" class="img-responsive">
                        </div>
                    </div>

                    <!-- Controls -->
                    <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
                <!-- Panel-group -->
                <div class="panel-group" id="accordion2" role="tablist" aria-multiselectable="true">
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="headingOne">
                            <h4 class="panel-title">
                                <a data-toggle="collapse" data-parent="#accordion2" href="#collapseOne2" aria-expanded="true" aria-controls="collapseOne2">
                                    ¿Que hacemos?
                                </a>
                            </h4>
                        </div>
                        <div id="collapseOne2" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne2">
                            <div class="panel-body">
                                <p>Creamos felicidad en las personas mediante un tratamiento bucal especializado buscando además un equilibrio estético y funcional de la cara y la boca; le proporcionamos algunos ejemplos de la importancia de nuestra actividad:</p>
                                <p>Una persona que tiene sus dientes o muelas en posición inadecuada no tiene la misma seguridad al sonreír que alguien que los tiene en la posición apropiada; adicional a ello, las muelas del juicio en mala posición generan dolores, estrés y mordida dispareja.</p>
                                <p>Una persona que tiene dolores de dientes vive en un estado de estrés infinitamente superior al del que tiene en buen estado su dentadura.</p>
                            </div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="headingTwo2">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                                    Misión
                                </a>
                            </h4>
                        </div>
                        <div id="collapseTwo2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo2">
                            <div class="panel-body">
                                <p>CECOM tiene como misión mejorar la calidad de vida de las personas de la ciudad de La Paz, Baja California Sur mediante el ofrecimiento de servicios médicos dentales especializados, dentro de un marco de trato humano y personalizado, con excelencia de confiabilidad proporcionada por la actualización constante de conocimientos y la utilización de tecnología de punta que proporcionen a nuestros pacientes un servicio de calidad a un precio apropiado que asegure la satisfacción plena de nuestros clientes.</p>
                            </div>
                        </div>
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="headingThree2">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                                    Visión
                                </a>
                            </h4>
                        </div>
                        <div id="collapseThree2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree2">
                            <div class="panel-body">
                                <p><strong>CECOM</strong> tiene la visión de llegar a ser la mejor clínica dental del estado de Baja California Sur,  proporcionando servicios buco dentales de la mejor calidad a precios que garanticen la satisfacción de sus clientes dentro de un esquema de trato humano y personalizado altamente profesional, recurriendo a los más modernos tratamientos mediante la utilización de tecnología de punta.</p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>
<section class="container-fluid installs" id="instalaciones">
    <div class="container">
        <h2>Nuestras instalaciones</h2>
        <div class="row">
            <div class="col-md-6">
                <div id="myCarousel" class="carousel slide carrusel_instalaciones center-block" data-ride="carousel">
                    <div class="carousel-inner" role="listbox">
                        <div class="item active">
                            <img src="{{ asset('frontend/imagenes/acerca/slider6.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/1.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/5.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/6.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/acerca/slider2.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/acerca/slider3.jpg') }}" class="img-responsive">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/img2.jpg') }}" alt="instalaciones cecom">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/img3.jpg') }}" alt="instalaciones cecom">
                        </div>
                        <div class="item">
                            <img src="{{ asset('frontend/imagenes/instalaciones/img4.jpg') }}" alt="instalaciones cecom">
                        </div>
                    </div>
                    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <div class="col-md-6">
                <p>Ofrecemos modernas instalaciones equipadas con tecnología de punta y atendido en un ambiente amistoso y de calidez humana.</p>
                <p>Descripción de las instalaciones:</p>
                <ul>
                    <li>Equipo radiográfico de alta tecnología para un diagnostico rápido y certero,</li>
                    <li>Sillones dentales cómodos y funcionales,</li>
                    <li>Quirófano libre de contaminantes para ofrecer nuestros servicios bajo los efectos de la sedición y anestesia local o bien en otras ocasiones sedaciones profundas que nos facilite la atención a todos nuestros pacientes que así lo necesiten ya sea por ser muy nerviosos o que su tratamiento así lo indique.</li>
                    <li>Dos centrales de esterilizado y almacenamiento del equipo que apoyado en técnicas de limpieza y desinfección de todas las áreas ofreciendo nuestros tratamientos libres de cualquier contaminación en nuestro material, equipo, muebles e instrumental.</li>
                    <li>Un salón de terapia relajante</li>
                    <li>LASER terapéutico antinflamatorio, regenerador (cicatrizante) y activador de mecanismos naturales de defensa del paciente.</li>
                    <li>Oxigeno terapéutico para relajación pre y post tratamiento.</li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="container-fluid about-us" id="compromiso">
    <div class="container">
        <h2>Compromiso con el Paciente</h2>
        <p><strong>CECOM</strong> tiene como misión mejorar la calidad de vida de las personas de la ciudad de La Paz, Baja California Sur mediante el ofrecimiento de servicios médicos dentales especializados, dentro de un marco de trato humano y personalizado, con excelencia de confiabilidad proporcionada por la actualización constante de conocimientos y la utilización de tecnología de punta que proporcionen a nuestros pacientes un servicio de calidad a un precio apropiado que asegure la satisfacción plena de nuestros clientes.</p>
        <h4>Testimonios</h4>
        <div class="row">
            <div class="col-md-6">
                <blockquote>
                    <p>"El servicio es muy bueno, el médico es agradable y explica muy bien todo el problema"</p>
                    <footer>Ivonne Jans. </footer>
                </blockquote>
                <blockquote>
                    <p>"Un servicio con un muy buen trato, dan mucha confianza a los pacientes"</p>
                    <footer>Carla Fabiola Gutierrez. </footer>
                </blockquote>
            </div>
            <div class="col-md-6">
                <blockquote>
                    <p>"Un servicio excelente, el servicio fue de inmediato y la atención amable y certera"</p>
                    <footer>Yolanda Guerrero Oliva. </footer>
                </blockquote>
                <blockquote>
                    <p>"Un excelente servicio en todos los aspectos, me he sentido muy bien y son muy amables siempre"</p>
                    <footer>Lizeth Ramirez Mendoza. </footer>
                </blockquote>
                <blockquote>
                    <p>"Un excelente servicio y una gran atención a los pacientes"</p>
                    <footer> Salvador Pelayo Cárdenas. </footer>
                </blockquote>
            </div>
        </div>
    </div>
</section>
<section class="container-fluid faqs" id="preguntas-frecuentes">
    <div class="container">
        <h2>Preguntas frecuentes</h2>
        <p>Sabemos que tienes una gran cantidad de dudas; hemos diseñado esta sección para responder a las preguntas más frecuentes, las cuales hemos ordenado por tema.</p>
        <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="false">
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="tema1">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#tema_uno" aria-expanded="false" aria-controls="collapseOne">
                            TEMA: DOLORES DURANTE Y DESPUES DE LA INTERVENCIÓN
                        </a>
                    </h4>
                </div>
                <div id="tema_uno" class="panel-collapse collapse" role="tabpanel" aria-labelledby="tema1">
                    <div class="panel-body">
                        <p><strong>Siempre se ha dicho que todas las operaciones que realiza el dentista son sumamente dolorosas; ¿Qué hay de cierto?</strong><br>
                            Contamos con la más moderna tecnología para evitarte las molestias durante la intervención y aplicamos tratamientos para que posteriormente no tengas molestias o éstas sean mínimas.<br>
                            Sabemos que los pacientes tienen temor a la intervención y con nuestra experiencia aplicamos los relajantes que hacen que la operación transcurra con el menor estrés posible.<br>
                            Nos atrevemos a decirte: “no duele”.</p>
                    </div>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="tema2">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#tema_dos" aria-expanded="false" aria-controls="collapseOne">
                            TEMA: MUELAS DEL JUICIO
                        </a>
                    </h4>
                </div>
                <div id="tema_dos" class="panel-collapse collapse" role="tabpanel" aria-labelledby="tema2">
                    <div class="panel-body">
                        <p><strong>¿Que son las muelas del juicio?</strong><br>
                            Se les nombra muelas del juicio o terceros molares a las últimas muelas que salen en nuestra vida. Se supone que brotan a la edad que las personas adquieren el juicio, entre los 18 y 25 años de edad. Deben de ser cuatro estando por detrás de las segundas molares o sea una a cada extremo de la boca.</p>
                        <p><strong>¿Qué pasa si no salen?</strong><br>
                            Si no salen o erupcionan, lo mas probable es que no tienen espacio para salir o vienen en mal posición, provocando inflamación de las encías atrás de la segunda molar y estarse mordiendo la encía y/o la mejilla al comer o simplemente al cerrar la boca.<br>
                            De permanecer en esa situación pueden mover las muelas y enchuecar los demás dientes y con el tiempo tener caries entre las muelas donde están atrapadas, y en algunos otros casos destruir el hueso de su alrededor.</p>
                        <p><strong>¿Todos tenemos muelas del juicio?</strong><br>
                            La gran mayoría de la población tenemos muelas del juicio. Aunque en la actualidad un pequeño porcentaje ya no se le forman alguna o todas las muelas del juicio, debido a la evolución humana y a cambios en el cráneo.</p>
                        <p><strong>¿Cómo sé si tengo muelas del juicio?</strong><br>
                            Si tienes entre 18 y 25 años y no te han salido, tu dentista deberá confirmar la existencia de ellas mediante radiografías dentales, y más aun en personas mayores que no tiene a la vista las muelas del juicio o tercer molar, para evitar daños mayores.</p>
                    </div>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="tema3">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#tema_tres" aria-expanded="false" aria-controls="collapseOne">
                            TEMA: DEFORMIDADES DENTOFACIALES
                        </a>
                    </h4>
                </div>
                <div id="tema_tres" class="panel-collapse collapse" role="tabpanel" aria-labelledby="tema3">
                    <div class="panel-body">
                        <p><strong>¿Qué es una deformidad dentofacial?</strong><br>
                            Es un padecimiento que puede ser de nacimiento o heredado, y en otros muchos casos por traumatismos sobre los maxilares. También es causado por malos hábitos que pueden deformar o alterar el crecimiento normal de la cara, ya sea por respiración bucal, chuparse el dedo o uso del chupón.</p>
                        <p><strong>¿Qué tipo de deformidades pueden presentarse?</strong><br>
                            Estas deformidades pueden ser desde falta de crecimiento o crecimiento disparejo de la cara o los maxilares, que se manifiestan con mordida dental abierta, o hacia algún lado, además de exceso de crecimiento del maxilar superior que se presenta como protrusión maxilar (trompudo), o de la mandíbula que se presenta como prognatismo mandibular o puede manifestarse también falta de crecimiento de la mandíbula que se presenta como microganacia con el mentón corto o retraído (cara de pajarito).</p>
                        <p><strong>¿Cómo me afecta una deformidad de la mandíbula y/o el maxilar?</strong><br>
                            Una deformidad de estos huesos afecta de diferentes formas; la más común es no poder masticar adecuadamente lo cual ocasiona un desgaste acelerado de los dientes o muelas, lo que a su vez genera una mala digestión.<br>
                            También es frecuente que se presenten dolores en la cara y cabeza de forma crónica por la mala función muscular que esto acarrea. <br>
                            Se puede llegar a provocar un mal aspecto debido a la asimetría facial, con las consecuentes pérdidas en la autoestima.</p>
                        <p><strong>¿Cómo sé si tengo una deformidad dentofacial?</strong><br>
                            El Cirujano Maxilofacial tendrá que hacer una valoración de tu mordida y de la simetría que ésta tenga con el resto de los huesos de la cara.</p>
                        <p><strong>¿Qué es una deformidad dentofacial?</strong><br>
                            Es un padecimiento que puede ser de nacimiento o heredado, y en otros muchos casos por traumatismos sobre los maxilares. También es causado por malos hábitos que pueden deformar o alterar el crecimiento normal de la cara, ya sea por respiración bucal, chuparse el dedo o uso del chupón.</p>
                        <p><strong>¿Qué debo hacer para solucionar el problema?</strong><br>
                            Se debe de realizar un estudio completo de toda la cavidad oral, las mejillas, huesos y tejidos que conforman el sistema de la cara y masticación. Si es atendido a tiempo, se puede iniciar un tratamiento preventivo de alineación dental u ortopedia maxilar que pueda romper con los malos hábitos. La prevención es la clave para evitar daños mayores.</p>
                    </div>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="tema4">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#tema_cuatro" aria-expanded="false" aria-controls="collapseOne">
                            TEMA: IMPLANTES DENTALES
                        </a>
                    </h4>
                </div>
                <div id="tema_cuatro" class="panel-collapse collapse" role="tabpanel" aria-labelledby="tema4">
                    <div class="panel-body">
                        <p><strong>¿Que son los implantes dentales?</strong><br>
                            Se pueden llegar a perder piezas dentales por accidentes, golpes o caries.<br>
                            El implante es un tornillo de titanio que se coloca sobre el hueso y en él se reponen  el o los dientes faltantes.<br>
                            Los implantes dentales significan la solución para volver a tener dientes naturales.</p>
                        <p><strong>¿Cómo sé si los implantes son buenos para mí?</strong><br>
                            El especialista para esta actividad es el Cirujano Maxilofacial. Se debe de realizar una evaluación consistente en la exploración de sus encías y hueso que sean de apropiados para recibir uno o más implantes. Para lo que puede necesitar radiografías especiales y modelos de yesos también y hacer una predicción de su nueva mordida. Si no es el caso, se pueden también construir las condiciones ideales pare ese fin.</p>
                        <p><strong>¿Qué se requiere para la colocación de los implantes?</strong><br>
                            Es básico contar con un plan de trabajo, consistente en colocar los implantes en los sitios previamente determinados. La intervención se puede hacer bajo anestesia general y en bajo sedación del paciente, es un procedimiento rápido y seguro. Se debe esperar a que se integre el implante al hueso dependiendo de la condición de cada paciente, esto pude ser en ocasiones, inmediato o dejar pasar cuatro meses aproximadamente.
                        </p><p><strong>¿Que beneficios puedo tener con los implantes dentales?</strong><br>
                            Los implantes dan un excelente soporte a uno o más dientes principalmente se evita el tener que desgastar dientes naturales para soportar un puente, o bien en los casos en que no se puede usar un puente por falta de soporte los implantes son una buena opción, y sobre todo para dar estabilidad a las placas totales en personas desdentadas ya que pueden ser puntos de anclaje o bien pilares para hacer toda una dentadura fija completa.</p>
                        <p><strong>¿Cómo debo cuidar mis implantes?</strong><br>
                            Los implantes se deben de cepillar o lavar normalmente incluso más que los dientes naturales para evitar que la encía alrededor de ellos se inflame y los comprometa. Además es indispensable acudir con frecuencia a control por su dentista.</p>
                        <p><strong>¿A quien acudir para un tratamiento con implantes?</strong><br>
                            Regularmente en estos tratamientos cuando son complejos se requiere de dos o más dentistas para tener siempre los resultados ideales. Entre ellos hacen un plan y uno es que realiza la colocación de los implantes y otro es él que coloca las prótesis. Su entrenamiento es diferente. Visítenos para que se le evalúe su situación.</p>
                    </div>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading" role="tab" id="tema5">
                    <h4 class="panel-title">
                        <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#tema_cinco" aria-expanded="false" aria-controls="collapseOne">
                            TEMA: DISFUNCIÓN TEMPOROMANDIBULAR
                        </a>
                    </h4>
                </div>
                <div id="tema_cinco" class="panel-collapse collapse" role="tabpanel" aria-labelledby="tema5">
                    <div class="panel-body">
                        <p><strong>¿Qué es una disfunción temporomandibular?</strong><br>
                            Es cuando alguna de las estructuras de la mandíbula trabaja mal o se lastima.</p>
                        <p><strong>¿Cómo se produce una disfunción temporomandibular?</strong><br>
                            Se produce por malos hábitos con la boca como el apretar ó rechinar los dientes o bien por mordida fuera de lo normal ya sea por dientes chuecos o los maxilares asimétricos los cuales son capaces de iniciar una disfunción temporomandibular que se conoce como micro-trauma. Se pueden llegar a generar traumatismos mayores directos a la cara ó mandíbula los cuales producen descoordinación de la función mandibular.</p>
                        <p><strong>¿Qué síntomas tiene la disfunción temporomandibular?</strong><br>
                            Los principales síntomas son desgaste de los dientes y/o muelas de forma acelerada, ruidos en la masticación, chasquidos a la apertura y cierre de la boca así como dolores en ocasiones inexplicables de oídos, cabeza, cuello, espalda u hombros y en ocasiones hasta vértigo.</p>
                        <p><strong>¿Qué puedo hacer para corregir este problema?</strong><br>
                            Si tiene uno ó más de los síntomas mencionados debe de acudir de inmediato con su dentista quien lo estudiara y dará el tratamiento adecuado ó bien lo remitirá con el especialista adecuado ya que puede ser necesario un balance en la mordida, una alineación dental, algunas prótesis dentales, requerir corrección de alguna asimetría facial o bien alguna reparación interna de la articulación temporomandibular afectada.<br>
                            El cirujano maxilofacial es el especialista adecuado.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="container-fluid installs" >
    <div class="container">
        <h2>Educación Dental</h2>
        <div class="row">
            <div class="col-md-3">
                <img src="{{ asset('frontend/img/consultpro.jpg') }}" class="img-responsive">
            </div>
            <div class="col-md-6">
                <p>Lo invitamos a visitar nuestro sitio para su educación dental, en el cual podra visualizar con agradables videos y explicación sencilla los distintos tratamientos que CECOM tiene para usted</p>
                <p>Entre a nuestro sitio. <a href="http://weblink2.consult-pro.com/user/zOn2igSg8V9S2K8e9IGnKQ" target="_blank">clic aquí</a>.</p>
            </div>

        </div>
    </div>
</section>
<section class="container-fluid contact" id="contacto">
    <div class="container">
        <h2>Contáctanos</h2>
        <div class="row">
            <div class="col-md-6">
                @if(isset($enviado))
                  <div class="alert alert-success" role="alert">
                    <p>Agradecemos su interés en nuestros servicios.<br>Nos pondremos en contacto muy pronto.</p>
                  </div>
                @endif
                {{ Form::open(['url' => route('home') . '#contacto', 'method' => 'POST', 'role' => 'form', 'class' => 'form-horizontal']) }}
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputName">Nombre</label>
                        <div class="col-sm-8">
                            <input type="text" placeholder="Nombre completo" id="inputName" class="form-control" name="name">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputEdad">Edad</label>
                        <div class="col-sm-4">
                            <input type="text" placeholder="" id="inputEdad" class="form-control" name="age">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputEmail">E-mail</label>
                        <div class="col-sm-8">
                            <input type="email" placeholder="Correo electrónico" id="inputEmail" class="form-control" name="email">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputPhone">Teléfono</label>
                        <div class="col-sm-8">
                            <input type="text" placeholder="(LADA) NUMERO" id="inputPhone" class="form-control" name="phone">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputTime">¿Hora preferente para contactarlo?</label>
                        <div class="col-sm-4">
                            <input type="text" placeholder="12:00hrs" id="inputTime" class="form-control" name="time">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputFirstDate">¿Es primera cita?</label>
                        <div class="col-sm-4">
                            <select name="first_date" class="form-control" id="inputFirstDate">
                                <option value="Si">Si</option>
                                <option value="No">No</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label" for="inputMessage">Mensaje</label>
                        <div class="col-sm-8">
                            <textarea id="inputMessage" class="form-control" name="c_message" rows="3"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-offset-4 col-sm-8">
                            <button class="btn btn-primary" type="submit">Enviar</button>
                        </div>
                    </div>
                </form>
                {{ Form::close() }}
            </div>
            <div class="col-md-6">
                <p class="address">
                    Lunes a Viernes: de 09:00 a 13:00 y de 16:00 a 19:00<br>
                    Sábados: de 09:00 a 14:00<br>
                    Tel: (612)123-2362 y (612)123-2382<br>
                    Fax: (612)123-2382<br>
                    Licenciado Primo Verdad 2010 esq. Rosales Colonia Centro, 23000 La Paz, Baja California Sur.<br>
                    <a target="_blank" href="https://www.google.com/maps?ll=24.150698,-110.310523&z=16&t=m&hl=es-ES&gl=MX&mapclient=embed&cid=2845832500106975894"><i class="fa fa-external-link-square"></i> Ver en google maps</a>
                </p>
            </div>
        </div>
    </div>
</section>
@stop
