<!DOCTYPE html>
<html lang="en-US">
	<head>
		<meta charset="utf-8">
	</head>
	<body>
		<h2>You have been successfully registered!</h2>
		<table>
			<tr>
				<td>Hotel</td>
				<td>{{ $record->hotel }}</td>
			</tr>
			<tr>
				<td>Boat name</td>
				<td>{{ $record->boat_name }}</td>
			</tr>
			<tr>
				<td>Anglers</td>
				<td>{{ $record->amount_of_anglers }}</td>
			</tr>
			<tr>
				<td colspan="2" style="text-align:center;">Captain</td>
			</tr>
			<tr>
				<td>Name</td>
				<td>{{ $record->captain_name }}</td>
			</tr>
			<tr>
				<td>E-mail</td>
				<td>{{ $record->captain_email }}</td>
			</tr>
			<tr>
				<td>Address</td>
				<td>{{ $record->captain_address }}</td>
			</tr>
			<tr>
				<td>City</td>
				<td>{{ $record->captain_city }}</td>
			</tr>
			<tr>
				<td>State</td>
				<td>{{ $record->captain_state }}</td>
			</tr>
			<tr>
				<td>ZIP</td>
				<td>{{ $record->captain_zip }}</td>
			</tr>
			<tr>
				<td>Day phone</td>
				<td>{{ $record->captain_day_phone }}</td>
			</tr>
			<tr>
				<td>Eve. Phone</td>
				<td>{{ $record->captain_eve_phone }}</td>
			</tr>
			@if(count($anglers) > 0)
				@foreach($anglers as $key => $angler)
					<tr>
						<td colspan="2" style="text-align:center;">Angler {{ ($key + 2) }}</td>
					</tr>
					<tr>
						<td>Name</td>
						<td>{{ $angler->name }}</td>
					</tr>
					<tr>
						<td>E-mail</td>
						<td>{{ $angler->email }}</td>
					</tr>
					<tr>
						<td>Address</td>
						<td>{{ $angler->address }}</td>
					</tr>
					<tr>
						<td>City</td>
						<td>{{ $angler->city }}</td>
					</tr>
					<tr>
						<td>State</td>
						<td>{{ $angler->state }}</td>
					</tr>
					<tr>
						<td>ZIP</td>
						<td>{{ $angler->zip }}</td>
					</tr>
					<tr>
						<td>Day phone</td>
						<td>{{ $angler->day_phone }}</td>
					</tr>
					<tr>
						<td>Eve. Phone</td>
						<td>{{ $angler->eve_phone }}</td>
					</tr>
				@endforeach
			@endif
			<tr>
				<td colspan="2" style="text-align:center;">Billing information</td>
			</tr>
			<tr>
				<td>Optional jackpots</td>
				<td>
					@if(count($jackpots) > 0)
						@foreach($jackpots as $jp)
							{{ '$' . number_format($jp, 2) . ' - ' }}
						@endforeach
					@endif
				</td>
			</tr>
			<tr>
				<td>Currency</td>
				<td>USD</td>
			</tr>
			<tr>
				<td>Total</td>
				<td>$ {{ number_format($record->total, 2) }}</td>
			</tr>
			<tr>
				<td>Reference</td>
				<td>{{ $record->reference }}</td>
			</tr>
		</table>
		<strong><a href="{{ route('records.print', [$record->id, $record->hash]) }}" class="btn btn-primary">Please, Download and print</a></strong>
	</body>
</html>