<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Fotografia.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>
<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$paciente = $_SESSION['ObjetoPaciente'];
		
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($usuario->id);
			$id = $usuario->id;
		}
		
		//Vamos a recibir el POST los datos de la fotorafia y meterlo a un nuevo objeto para agregar.
		$fotografia = new Fotografia();
		
		$fotografia->id_paciente = $paciente->id;
		$fotografia->imagen = $_POST['txt_imagen'];
		if (!$fotografia->agregarobjeto()) {
			$error = true;
		}
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="verDatos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Regresar</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
                <h3>Paciente: <?php echo $paciente->nombre." ".$paciente->apellidop." ".$paciente->apellidom; ?></h3>
                <p>
                	<?php 
						if ($error == true) echo "Error 102. Error al agregar la fotografa del paciente.<br>";
						else echo "Se ha agregado correctamente la fotografa del paciente";                   
                    ?>
                </p>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
