<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		$hoy = $_GET['date'];
		
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="paciente.php?id=<?php echo $id; ?>">- Pacientes</a> <a class="item_menu" href="pagos.php?id=<?php echo $id; ?>">- Pagos</a> <?php if ($usuario->admin) { ?><a class="item_menu" href="imprimirDocPaciente.php?id=<?php echo $id; ?>">- Imprimir Documento</a><?php }?> <a class="item_menu_exit" href="consultorio.php">- Salir</a> <a class="item_menu_exit" href="../index.html">- Pagina Principal</a></div>
                        
                        <div id="menu_sistema_agenda">
                        	<div id="anterior"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo $hoy - (7 * 24 * 60 * 60) ?>">&lt;&lt; Semana Anterior</a> </div>
                            <div id="actual"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo time() ?>">Semana Actual</a> </div>
                            <div id="siguiente"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo $hoy + (7 * 24 * 60 * 60) ?>">Semana Siguiente &gt&gt</a> </div>
                        </div>
                        <div id="menu_sistema_agenda2">
                        	<div id="anterior"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo $hoy - (30 * 24 * 60 * 60) ?>">&lt;&lt; Mes Anterior</a> </div>
                            <div id="siguiente"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo $hoy + (30 * 24 * 60 * 60) ?>">Mes Siguiente &gt&gt</a> </div>
                        </div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->
            
            <?php 
							
				$semana=new Semana();
				$semana->obtener($hoy);
				
				$_SESSION['ObjetoSemana'] = $semana;
				
				$cita = new Cita();
			?>
            
            <div id="cuerpo_sistema">
            	<!--- LUNES --->
            	<div class="dia"><h3>Lunes <?php echo $semana->lunes." ".$semana->lunesmes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora_comida">
                    	<div class="reloj_comida">14:00-16:00</div>
                        <div class="cita_comida"></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=16">16:00</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,16,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=163">16:30</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,163,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=17">17:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,17,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=173">17:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,173,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=18">18:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,18,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=L&hour=183">18:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->lunes,$semana->lunesmesnumeros,183,$id); ?></div>
                    </div>
                </div>
                
                
                <!--- MARTES --->
                <div class="dia"><h3>Martes <?php echo $semana->martes." ".$semana->martesmes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora_comida">
                    	<div class="reloj_comida">14:00-16:00</div>
                        <div class="cita_comida"></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=16">16:00</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,16,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=163">16:30</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,163,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=17">17:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,17,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=173">17:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,173,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=18">18:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,18,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Ma&hour=183">18:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->martes,$semana->martesmesnumeros,183,$id); ?></div>
                    </div>
                </div>
                
                
                <!--- MIERCOLES --->
                <div class="dia"><h3>Miercoles <?php echo $semana->miercoles." ".$semana->miercolesmes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora_comida">
                    	<div class="reloj_comida">14:00-16:00</div>
                        <div class="cita_comida"></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=16">16:00</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,16,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=163">16:30</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,163,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=17">17:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,17,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=173">17:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,173,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=18">18:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,18,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=Mi&hour=183">18:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->miercoles,$semana->miercolesmesnumeros,183,$id); ?></div>
                    </div>
                </div>
                
                
                <!--- JUEVES --->
                <div class="dia"><h3>Jueves <?php echo $semana->jueves." ".$semana->juevesmes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora_comida">
                    	<div class="reloj_comida">14:00-16:00</div>
                        <div class="cita_comida"></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=16">16:00</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,16,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=163">16:30</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,163,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=17">17:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,17,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=173">17:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,173,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=18">18:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,18,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=J&hour=183">18:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->jueves,$semana->juevesmesnumeros,183,$id); ?></div>
                    </div>
                </div>
                
                
                <!--- VIERNES --->
                <div class="dia"><h3>Viernes <?php echo $semana->viernes." ".$semana->viernesmes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora_comida">
                    	<div class="reloj_comida">14:00-16:00</div>
                        <div class="cita_comida"></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=16">16:00</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,16,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=163">16:30</a></div>
                       <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,163,$id); ?></div> 
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=17">17:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,17,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=173">17:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,173,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=18">18:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,18,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=V&hour=183">18:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->viernes,$semana->viernesmesnumeros,183,$id); ?></div>
                    </div>
                </div>
                
                
                <!--- SABADO --->
                <div class="dia"><h3>Sabado <?php echo $semana->sabado." ".$semana->sabadomes; ?></h3>
                	<div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=09">09:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,9,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=093">09:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,93,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=10">10:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,10,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=103">10:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,103,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=11">11:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,11,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=113">11:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,113,$id); ?></div> 
                   	</div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=12">12:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,12,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=123">12:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,123,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=13">13:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,13,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=133">13:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,133,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=14">14:00</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,14,$id); ?></div>
                    </div>
                    <div class="hora">
                    	<div class="reloj"><a class="sinestilo" href="agregarCita.php?id=<?php echo $id; ?>&date=<?php echo $hoy ?>&day=S&hour=143">14:30</a></div>
                        <div class="cita"><?php echo $cita->verCitas($semana->sabado,$semana->sabadomesnumeros,143,$id); ?></div>
                    </div>
                    
                </div>
             
            </div>    
                
                
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
