<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		$paciente = new Paciente();
		if ($_POST['Enviar']) {
			//Vamos a recibir el POST los datos del paciente y meterlo a un nuevo objeto para agregar.
			$paciente->nombre = $_POST['txt_nombre'];
			$paciente->apellidop = $_POST['txt_apellidop'];
			$paciente->apellidom = $_POST['txt_apellidom'];
			$paciente->sexo = $_POST['txt_sexo'];
			$paciente->nacimiento = $_POST['txt_ano']."-".$_POST['txt_mes']."-".$_POST['txt_dia'];
			$paciente->direccion = $_POST['txt_direccion'];
			$paciente->estadocivil = $_POST['txt_estadocivil'];
			$paciente->telefonocasa = $_POST['txt_telefonocasa'];
			$paciente->telefonooficina = $_POST['txt_telefonooficina'];
			$paciente->celular = $_POST['txt_celular'];
			$paciente->ocupacion = $_POST['txt_ocupacion'];
			$paciente->responsablenombre = $_POST['txt_nombreresponsable'];
			$paciente->responsableapellidop = $_POST['txt_apellidopresponsable'];
			$paciente->responsableapellidom = $_POST['txt_apellidomresponsable'];
			$paciente->responsableparentesco = $_POST['txt_parentescoresponsable'];
			$paciente->email = $_POST['txt_correo'];
			$paciente->activo = 'si';
		
			if (!$paciente->agregarobjeto()){
				echo "Error 101. Error al agregar el paciente.<br>";	
			}
			$paciente->id = $paciente->max();
			$_SESSION['ObjetoPaciente'] = $paciente;
			
		} else {
			$paciente->id = $_GET['Pac'];
			$paciente->obtenerdatos();
			$_SESSION['ObjetoPaciente'] = $paciente;
		} 
		
		
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
            <h3>Agregar Historia Clinica</h3>
            <h4 align="left">Paciente: <?php echo $paciente->nombre." ".$paciente->apellidop." ".$paciente->apellidom; ?></h4>
            <form action="agregadoPaciente.php?id=<?php echo $id; ?>" method="post">
           	  <table width="750" border="0">
            	  <tr>
            	    <td width="200" align="left">Cul es su problema que motiva la consulta?</td>
            	    <td width="550" align="left"><input name="txt_problema" type="text" size="70" maxlength="560" class=":required" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Salud fsica?</td>
            	    <td align="left"><select name="txt_fisica">
            	      <option value="Buena">Buena</option>
            	      <option value="Regular">Regular</option>
            	      <option value="Mala">Mala</option>
            	    </select></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Salud Emocional?</td>
            	    <td align="left"><select name="txt_emocional">
            	      <option value="Buena">Buena</option>
            	      <option value="Regular">Regular</option>
            	      <option value="Mala">Mala</option>
            	    </select></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
            	  <tr>
            	    <td colspan="2">Ha tenido el paciente alguno de los siguientes problemas?</td>
          	    </tr>
            	<tr>
            	    <td align="left">Alergias:</td>
            	    <td align="left"><input name="txt_alergias" type="radio" value="1" />Si <input name="txt_alergias" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas de corazn:</td>
            	    <td align="left"><input name="txt_problemascorazon" type="radio" value="1" />Si <input name="txt_problemascorazon" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Presin alta:</td>
            	    <td align="left"><input name="txt_presionalta" type="radio" value="1" />Si <input name="txt_presionalta" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Presin baja:</td>
            	    <td align="left"><input name="txt_presionbaja" type="radio" value="1" />Si <input name="txt_presionbaja" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Diabetes:</td>
            	    <td align="left"><input name="txt_diabetes" type="radio" value="1" />Si <input name="txt_diabetes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Epilepsia:</td>
            	    <td align="left"><input name="txt_epilepsia" type="radio" value="1" />Si <input name="txt_epilepsia" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Mareos:</td>
            	    <td align="left"><input name="txt_mareos" type="radio" value="1" />Si <input name="txt_mareos" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Hepatitis:</td>
            	    <td align="left"><input name="txt_hepatitis" type="radio" value="1" />Si <input name="txt_hepatitis" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Fiebre reumtica:</td>
            	    <td align="left"><input name="txt_fiebrereumatica" type="radio" value="1" />Si <input name="txt_fiebrereumatica" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Enfermedad renal:</td>
            	    <td align="left"><input name="txt_enfermedadrenal" type="radio" value="1" />Si <input name="txt_enfermedadrenal" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Infecciones importantes:</td>
            	    <td align="left"><input name="txt_infeccionesimportantes" type="radio" value="1" />Si <input name="txt_infeccionesimportantes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Traumatismos o golpes:</td>
            	    <td align="left"><input name="txt_traumatismosogolpes" type="radio" value="1" />Si <input name="txt_traumatismosogolpes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Cirugas previas:</td>
            	    <td align="left"><input name="txt_ciriguasprevias" type="radio" value="1" />Si <input name="txt_ciriguasprevias" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Cuando?</td>
            	    <td width="550" align="left"><input name="txt_cuando" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Cuales?</td>
            	    <td width="550" align="left"><input name="txt_cuales" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td align="left">Transfusiones sanguneas:</td>
            	    <td align="left"><input name="txt_transfusiones" type="radio" value="1" />Si <input name="txt_transfusiones" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Cuando?</td>
            	    <td width="550" align="left"><input name="txt_transfusionescuando" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Otros?</td>
            	    <td width="550" align="left"><input name="txt_otrosproblemas" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Medicamentos que est tomando?</td>
            	    <td width="550" align="left"><input name="txt_medicamentos" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td>El paciente:</td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td align="left">Ronca cuando duerme?</td>
            	    <td align="left"><input name="txt_roncaduerme" type="radio" value="1" />Si <input name="txt_roncaduerme" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Respira por la boca?</td>
            	    <td align="left"><input name="txt_respiraboca" type="radio" value="1" />Si <input name="txt_respiraboca" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Si es mujer, esta embarazada?</td>
            	    <td align="left"><input name="txt_embarazada" type="radio" value="1" />Si <input name="txt_embarazada" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Cuantos meses tiene?</td>
            	    <td width="550" align="left"><input name="txt_meses" type="text" size="30" maxlength="2" class=":integer" /></td>
          	    </tr>
                 <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td>El paciente siente:</td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td align="left">Su mordida cmoda?</td>
            	    <td align="left"><input name="txt_mordidacomoda" type="radio" value="1" />Si <input name="txt_mordidacomoda" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas para masticar?</td>
            	    <td align="left"><input name="txt_problemasmasticar" type="radio" value="1" />Si <input name="txt_problemasmasticar" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Ruidos al abrir o cerrar la boca?</td>
            	    <td align="left"><input name="txt_ruidos" type="radio" value="1" />Si <input name="txt_ruidos" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Dificultad para abrir la boca?</td>
            	    <td align="left"><input name="txt_dificultad" type="radio" value="1" />Si <input name="txt_dificultad" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Zumbido y/ dolor de odos?</td>
            	    <td align="left"><input name="txt_zumbido" type="radio" value="1" />Si <input name="txt_zumbido" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Rechina los dientes?</td>
            	    <td align="left"><input name="txt_rechina" type="radio" value="1" />Si <input name="txt_rechina" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas de lenguaje?</td>
            	    <td align="left"><input name="txt_lenguaje" type="radio" value="1" />Si <input name="txt_lenguaje" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Dolores de cabeza frecuentes?</td>
            	    <td align="left"><input name="txt_dolorescabeza" type="radio" value="1" />Si <input name="txt_dolorescabeza" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Ha tenido alguna mala experiencia dental?</td>
            	    <td width="550" align="left"><input name="txt_experienciadental" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Hay algn problema mdico o dental no mencionado?</td>
            	    <td width="550" align="left"><input name="txt_problemamedico" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Persona que lo recomienda:</td>
            	    <td width="550" align="left"><input name="txt_recomienda" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td></td>
            	    <td align="left"><input name="Enviar" type="submit" value="Enviar" /></td>
          	    </tr>
          	  </table>
              </form>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
