<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	include_once("core/Documento.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo time(); ?>">- Ir a Calendario</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                        <div id="menu_sistema"><a class="item_menu" href="nuevoPaciente.php?id=<?php echo $id; ?>">- Nuevo Paciente</a> <a class="item_menu" href="actualizaPaciente.php?id=<?php echo $id; ?>">- Actualizar Datos Paciente</a> </div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
                <h3 align="left">Buscar Paciente:</h3>
                <form action="paciente.php?id=<?php echo $id; ?>" method="post">
                  <table width="750" border="0">
                     <tr>
                        <td width="150" align="left">Nombre del Paciente:</td>
                        <td width="500" align="left"><input name="txt_nombre" type="text" size="70" maxlength="255" class=":required" /></td>
                        <td width="100" align="left"><input name="Enviar" type="submit" value="Buscar" /></td>
                    </tr>
                 </table>
                </form>
                <p><a href="paciente.php?id=<?php echo $id; ?>&see=A">A</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=B">B</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=C">C</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=D">D</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=E">E</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=F">F</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=G">G</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=H">H</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=I">I</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=J">J</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=K">K</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=L">L</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=M">M</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=N">N</a> - <a href="paciente.php?id=<?php echo $id; ?>&see="></a> - <a href="paciente.php?id=<?php echo $id; ?>&see=O">O</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=P">P</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=Q">Q</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=R">R</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=S">S</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=T">T</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=U">U</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=V">V</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=W">W</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=X">X</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=Y">Y</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=Z">Z</a> - <a href="paciente.php?id=<?php echo $id; ?>&see=all">Todos</a></p>
                <?php 
					if ($_POST['Enviar']) {
						$paciente = new Paciente();
						echo $paciente->resultadosbusqueda($_POST['txt_nombre'],$id);
					}
					if ($_GET['see']) {
						$paciente = new Paciente();
                        $paciente->GetAll($_GET['see'],$id);                             	
					}
				?>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
