<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		$paciente = new Paciente();
		$paciente->id = $_GET['Pac'];
		$paciente->obtenerdatos();
		
		$cita = new Cita();
		$cita->id = $_GET['Cita'];
		$cita->obtenerdatos();

	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="verHistoria.php?id=<?php echo $id; ?>&Pac=<?php echo $_GET['Pac']; ?>">- Regresar</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
            <h3 align="left">Cita Para: <?php echo $paciente->nombre." ".$paciente->apellidop." ".$paciente->apellidom; ?></h3>
            	<table width="750" border="0">
                     <tr>
                        <td width="200">Fecha:</td>
                        <td width="550"><?php echo $cita->fecha; ?></td>
                    </tr>
                    <tr>
                        <td width="200">Hora:</td>
                        <td width="550"><?php echo $cita->despliegahora(); ?></td>
                    </tr>
                    <tr>
                        <td width="200">Motivo de la Cita:</td>
                        <td width="550"><?php echo $cita->motivo; ?></td>
                    </tr>
                    <tr>
                        <td width="200">Evolucin:</td>
                        <td width="550"><?php echo $cita->comentario; ?></td>
                    </tr>
            	</table>
           	  
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
