@extends('dashboard::master')
{{--
    Autor: Giovanni López O.
    @gmlo_89
--}}
@section('head')
	
@stop

@section('content')
	<header>
		<h1 class="module-title"><span class="glyphicon glyphicon-wrench"></span>{{ $title }}</h1>
    </header>
    {{ Alert::render() }}
    <div class="row btn-bar">
    	<div class="btn-group pull-left">
			<a href="{{ url('admin') }}" class="btn btn-default">{{ trans('dashboard::label.go_back') }}</a>
		</div>
		<button tyle="button" data-click="submit" data-target="#frmPrincipal" class="btn btn-info pull-right">{{ trans('dashboard::label.save') }}</button>
    </div>
   
    {{ Form::model($config, $formOptions) }}
    	<div class="panel panel-default">
			<div class="panel-heading"><span class="glyphicon glyphicon-wrench"></span> {{ trans('configurations::label.module_description') }}</div>
			<div class="panel-body">
	    		<div class="row">
	    			<div class="col-md-12">
	    				<div class="form-group">
							<label for="inputTitle" class="col-sm-2 control-label">{{ trans('configurations::label.site_title') }}</label>
							<div class="col-sm-10">
								{{ Form::text('_site_title', null, 
									array(
										"class" 		=> "form-control required",
										"id" 			=> "inputTitle",
										"placeholder"  	=> trans('configurations::label.site_title')
								)) }}
							</div>
						</div>
	    				<div class="form-group">
							<label for="inputMetaDescription" class="col-sm-2 control-label">{{ trans('configurations::label.meta_description') }}</label>
							<div class="col-sm-10">
								{{ Form::textarea('_meta_description', null, 
									array(
										"class" 		=> "form-control ",
										"id" 			=> "inputMetaDescription",
										"rows"			=> 3
								)) }}
							</div>
						</div>
						<div class="form-group">
							<label for="inputMetaKeywords" class="col-sm-2 control-label">{{ trans('configurations::label.meta_keywords') }}</label>
							<div class="col-sm-10">
								{{ Form::textarea('_meta_keywords', null, 
									array(
										"class" 		=> "form-control ",
										"id" 			=> "inputMetaKeywords",
										"rows"			=> 3
								)) }}
							</div>
						</div>
	    			</div>
	    		</div>
			</div>
		</div>
	</form>
@stop

@section('scripts')
	<script>
		$('#frmPrincipal').validate();
		
		$(document).ready(function() {
		    
		});
	</script>

@stop