<nav class="navbar navbar-primary navbar-default" role="navigation">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-right">
        <li><a href="{{ url('/') }}" target="_blank" ><span class="glyphicon glyphicon-eye-open"></span> {{ trans('dashboard::label.go_site') }}</a></li>
        <li class="dropdown user">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <img src="{{ Auth::user()->photo() }}">
            {{ trans('dashboard::message.hello_menu_top', array('user' => Auth::user()->name)) }} <b class="caret"></b>
          </a>
          <ul class="dropdown-menu">            
            <li>
              <div class="navbar-content">
                <div class="row">
                  <div class="col-md-5">
                    <img src="{{ Auth::user()->photo(250) }}" alt="User photo" class="img-responsive" />
                  </div>
                  <div class="col-md-7">
                    <span>{{ Auth::user()->name }}</span>
                    <p class="text-muted small">{{ Auth::user()->email }}</p>
                    <div class="divider"></div>
                    <a href="{{ url('admin/users/my-profile') }}" class="btn btn-primary btn-sm active">{{ trans('users::label.my_profile') }}</a>
                  </div>
                </div>
              </div>
              <div class="navbar-footer">
                <div class="navbar-footer-content">
                  <div class="row">
                    <div class="col-md-6">
                      <a href="{{ url('admin/users/change-my-password') }}" class="btn btn-default btn-sm">
                        <span class="glyphicon glyphicon-lock"></span> {{ trans('users::label.change_my_password') }}
                      </a>
                    </div>
                    <div class="col-md-6">
                      <a href="{{ url('admin/logout') }}" class="btn btn-default btn-sm pull-right">
                        <span class="glyphicon glyphicon-off"></span> {{ trans('dashboard::label.logout') }}
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </li>

          </ul>
        </li>

      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>