@extends('principal::master')


@section('title')
	Contact
@stop

@section('content')
<div class="container-fluid section">
  <div class="container">
    <div class="row">
      <div class="col-xs-8 col-xs-offset-2">
        <div class="section-container">
          <div class="page-header">
            <h1>Contáctanos</h1>
          </div>
          <div class="row content-text">
            @if(isset($enviado))
              <div class="alert alert-success" role="alert">
                <p>Agradecemos su interés en nuestros servicios.<br>Nos pondremos en contacto muy pronto.</p>
              </div>
            @endif
            {{ Form::open(['url' => route('home') . '#contacto', 'method' => 'POST', 'role' => 'form', 'class' => 'form-horizontal']) }}
            
              <div class="form-group">
                <label class="col-sm-2 control-label" for="inputName">Nombre</label>
                <div class="col-sm-10">
                  <input type="text" placeholder="Nombre completo" id="inputName" class="form-control" name="name">
                </div>
              </div>
              <div class="form-group">
                <label class="col-sm-2 control-label" for="inputEmail">E-mail</label>
                <div class="col-sm-10">
                  <input type="email" placeholder="Correo electrónico" id="inputEmail" class="form-control" name="email">
                </div>
              </div>
              <div class="form-group">
                <label class="col-sm-2 control-label" for="inputPhone">Teléfono</label>
                <div class="col-sm-10">
                  <input type="text" placeholder="(LADA) NUMERO" id="inputPhone" class="form-control" name="phone">
                </div>
              </div>
              <div class="form-group">
                <label class="col-sm-2 control-label" for="inputMessage">Mensaje</label>
                <div class="col-sm-10">
                  <textarea id="inputMessage" class="form-control" name="c_message" rows="3"></textarea>
                </div>
              </div>
              <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                  <button class="btn btn-primary" type="submit">Enviar</button>
                </div>
              </div>
            {{ Form::close() }}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
@stop