@extends('principal::master')


@section('title')
	Blog
@stop

@section('content')
<div class="container news-container">
  <h1 class="title">Blog</h1>
  @foreach($news as $new)
    <div class="row new">
      <div class="row">
          <div class="col-md-4">
              <img class="img-responsive" src="{{ asset($new->intro_image) }}">
          </div>
          <div class="col-md-8">
              <h3 class="title">{{ $new->title }}</h3>
              <p class="date">{{ $new->humanDate }}</p>
              <p class="sumary">{{ $new->intro_text }}</p>
              <a href="{{ route('new', [$new->id, $new->hash]) }}" class="leer_mas btn btn-xs btn-default">Leer Más <i class="fa fa-angle-double-right"></i></a>
          </div>
      </div>
    </div>
  @endforeach
  {{ $news->links() }}
</div>
@stop