<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		if ($_POST['Enviar']) {
			//Vamos a recibir el POST los datos del paciente y meterlo a un nuevo objeto para agregar.
			$paciente = new Paciente();
			$paciente->id = $_GET['Pac'];
			$paciente->nombre = $_POST['txt_nombre'];
			$paciente->apellidop = $_POST['txt_apellidop'];
			$paciente->apellidom = $_POST['txt_apellidom'];
			$paciente->sexo = $_POST['txt_sexo'];
			$paciente->nacimiento = $_POST['txt_ano']."-".$_POST['txt_mes']."-".$_POST['txt_dia'];
			$paciente->direccion = $_POST['txt_direccion'];
			$paciente->estadocivil = $_POST['txt_estadocivil'];
			$paciente->telefonocasa = $_POST['txt_telefonocasa'];
			$paciente->telefonooficina = $_POST['txt_telefonooficina'];
			$paciente->celular = $_POST['txt_celular'];
			$paciente->ocupacion = $_POST['txt_ocupacion'];
			$paciente->email = $_POST['txt_email'];
			$paciente->responsablenombre = $_POST['txt_nombreresponsable'];
			$paciente->responsableapellidop = $_POST['txt_apellidopresponsable'];
			$paciente->responsableapellidom = $_POST['txt_apellidomresponsable'];
			$paciente->responsableparentesco = $_POST['txt_parentescoresponsable'];
			$paciente->activo = "si";
			
			
			//Vamos a recibir el POST los datos de la historia clinica y meterlo a un nuevo objeto para agregar.
			$historia = new Historia();			
			$historia->id_paciente = $_GET['Pac'];
			$historia->id = $historia->obtenerIdXPaciente();
			$historia->problema = $_POST['txt_problema'];
			$historia->fecha = date("Y-m-d"); 
			
			$historia->saludfisica = $_POST['txt_fisica'];
			$historia->saludemocional = $_POST['txt_emocional'];
			$historia->alergias = $_POST['txt_alergias'];
			$historia->problemascorazon = $_POST['txt_problemascorazon'];
			$historia->presionalta = $_POST['txt_presionalta'];
			$historia->presionbaja = $_POST['txt_presionbaja'];
			$historia->diabetes = $_POST['txt_diabetes'];
			$historia->epilepsia = $_POST['txt_epilepsia'];
			$historia->mareos= $_POST['txt_mareos'];
			$historia->hepatitis= $_POST['txt_hepatitis'];
			$historia->fiebrereumatica= $_POST['txt_fiebrereumatica'];
			$historia->enfermedadrenal= $_POST['txt_enfermedadrenal'];
			$historia->inferccionesimportantes= $_POST['txt_infeccionesimportantes'];
			$historia->traumatismosogolpes= $_POST['txt_traumatismosogolpes'];
			$historia->cirugiasprevias= $_POST['txt_ciriguasprevias'];
			$historia->cirigiaspreviascuando= $_POST['txt_cuando'];
			$historia->cirugiaspreviascuales= $_POST['txt_cuales'];
			$historia->transfuncionessanguineas= $_POST['txt_transfusiones'];
			$historia->transfuncionessanguineascuando= $_POST['txt_transfusionescuando'];
			$historia->otros= $_POST['txt_otrosproblemas'];
			$historia->medicamentos= $_POST['txt_medicamentos'];
			$historia->roncaduerme= $_POST['txt_roncaduerme'];
			$historia->respiraboca= $_POST['txt_respiraboca'];
			$historia->embarazada= $_POST['txt_embarazada'];
			$historia->embarazadameses= $_POST['txt_meses'];
			$historia->mordidacomoda= $_POST['txt_mordidacomoda'];
			$historia->problemasmasticar= $_POST['txt_problemasmasticar'];
			$historia->ruidosabrircerrar= $_POST['txt_ruidos'];
			$historia->dificultadabrirboca = $_POST['txt_dificultad'];
			$historia->doloroidos= $_POST['txt_zumbido'];
			$historia->rechinadientes= $_POST['txt_rechina'];
			$historia->problemaslenguajes= $_POST['txt_lenguaje'];
			$historia->dolorcabeza= $_POST['txt_dolorescabeza'];
			$historia->experienciadental= $_POST['txt_experienciadental'];
			$historia->problemamedico= $_POST['txt_problemamedico'];
			$historia->recomienda= $_POST['txt_recomienda'];
			
			$valor = 1;
			if (!$historia->modificar()) {
				$error = true;
			}				
			if (!$paciente->modificar()){
				echo "Error 104. Error al actualizar el paciente.<br>";
				$valor = 0;
			}
			
		} else {
			$paciente = new Paciente();
			$paciente->id = $_GET['Pac'];
			$paciente->obtenerdatos();
			$historia = new Historia();
			$historia->id_paciente = $_GET['Pac'];
			$historia->obtenerdatos();
			
		}
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="verDatos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Regresar</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
            <h3>Actualizar Datos Paciente</h3>
            <? if ($valor == 1) {
				echo "<p align='left'>Se ha actualizado el paciente correctamente</p>";
			}	?>
            <form action="actualizaDatos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>" method="post">
           	  <table width="750" border="0">
            	  <tr>
            	    <td width="200" align="left">Nombre:</td>
            	    <td width="550" align="left"><input name="txt_nombre" type="text" size="70" maxlength="255" class=":required" value="<?php echo $paciente->nombre; ?>" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Apellido Paterno:</td>
            	    <td align="left"><input name="txt_apellidop" type="text" size="70" maxlength="255" class=":required" value="<?php echo $paciente->apellidop; ?>" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Apellido Materno:</td>
            	    <td align="left"><input name="txt_apellidom" type="text" size="70" maxlength="255" class=":required" value="<?php echo $paciente->apellidom; ?>" /></td>
          	    </tr>
            	<tr>
            	    <td align="left">Sexo:</td>
            	    <td align="left"><select name="txt_sexo">
                    <?php if ($paciente->sexo == 'M') { ?>
                      	<option value="M" selected="selected">Masculino</option>
					<?php } else { ?>
						 <option value="M">Masculino</option>
					<?php }?>
                    <?php if ($paciente->sexo == 'F') { ?>
                      	<option value="F" selected="selected">Femenino</option>
					<?php } else { ?>
						 <option value="F">Femenino</option>
					<?php }?>
            	    </select></td>
          	    </tr>
                <tr>
            	    <td align="left">Fecha Nacimiento:</td>
            	    <td align="left"><select name="txt_dia">
                    	<? $paciente->revisadia(1); ?>  	
                      	<? $paciente->revisadia(2); ?>  
                      	<? $paciente->revisadia(3); ?>  
                      	<? $paciente->revisadia(4); ?>  
                      	<? $paciente->revisadia(5); ?>  
                      	<? $paciente->revisadia(6); ?>  
                      	<? $paciente->revisadia(7); ?>  
                      	<? $paciente->revisadia(8); ?>   
                      	<? $paciente->revisadia(9); ?>  
                      	<? $paciente->revisadia(10); ?>  
                      	<? $paciente->revisadia(11); ?>  
                      	<? $paciente->revisadia(12); ?>  
                      	<? $paciente->revisadia(13); ?>  
                      	<? $paciente->revisadia(14); ?>  
                      	<? $paciente->revisadia(15); ?>  
                      	<? $paciente->revisadia(16); ?>  
                      	<? $paciente->revisadia(17); ?>  
                      	<? $paciente->revisadia(18); ?>  
                      	<? $paciente->revisadia(19); ?>  
                      	<? $paciente->revisadia(20); ?>  
                      	<? $paciente->revisadia(21); ?> 
                      	<? $paciente->revisadia(22); ?>  
                      	<? $paciente->revisadia(23); ?>  
                      	<? $paciente->revisadia(24); ?>  
                      	<? $paciente->revisadia(25); ?>  
                      	<? $paciente->revisadia(26); ?>  
                      	<? $paciente->revisadia(27); ?>  
                      	<? $paciente->revisadia(28); ?> 
                        <? $paciente->revisadia(29); ?>  
                      	<? $paciente->revisadia(30); ?> 
                        <? $paciente->revisadia(31); ?> 
           	      </select>
           	      <label>
                  	<select name="txt_mes" id="txt_mes">
           	          <? $paciente->revisames(01); ?> 
                      <? $paciente->revisames(02); ?> 
                      <? $paciente->revisames(03); ?> 
                      <? $paciente->revisames(04); ?> 
                      <? $paciente->revisames(05); ?> 
                      <? $paciente->revisames(06); ?> 
                      <? $paciente->revisames(07); ?> 
                      <? $paciente->revisames(8); ?> 
                      <? $paciente->revisames(9); ?> 
                      <? $paciente->revisames(10); ?> 
                      <? $paciente->revisames(11); ?> 
                      <? $paciente->revisames(12); ?> 
       	            </select>
           	        <input name="txt_ano" type="text" id="txt_ano" size="10" maxlength="4"  class=":length;4 :integer" value="<?php echo $paciente->getanyo(); ?>"  />
           	      </label></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Direccin:</td>
            	    <td align="left"><input name="txt_direccion" type="text" size="70" value="<?php echo $paciente->direccion; ?>" /></td>
          	    </tr>
                <tr>
            	    <td align="left">Estado Civil:</td>
            	    <td align="left"><input name="txt_estadocivil" type="text" size="40" maxlength="255"  value="<?php echo $paciente->estadocivil; ?>" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Telfono Casa:</td>
            	    <td align="left"><input name="txt_telefonocasa" type="text" size="40" maxlength="12"  value="<?php echo $paciente->telefonocasa; ?>" class=":integer" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Telfono Oficina:</td>
            	    <td align="left"><input name="txt_telefonooficina" type="text" size="40" maxlength="12"   value="<?php echo $paciente->telefonooficina; ?>" class=":integer" /></td>
          	    </tr>
                <tr>
            	    <td align="left">Celular:</td>
            	    <td align="left"><input name="txt_celular" type="text" size="40" maxlength="12"  value="<?php echo $paciente->celular; ?>" class=":integer"/></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Ocupacin:</td>
            	    <td align="left"><input name="txt_ocupacion" type="text" size="40" maxlength="255" value="<?php echo $paciente->ocupacion; ?>" /></td>
          	    </tr>
                <tr>
            	    <td>Correo Electronico:</td>
            	    <td align="left"><input name="txt_email" type="text" size="40" maxlength="255" class=":email" value="<?php echo $paciente->email; ?>"/></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Nombre de Responsable:</td>
            	    <td align="left"><input name="txt_nombreresponsable" type="text" size="40" maxlength="255"  value="<?php echo $paciente->responsablenombre; ?>"/></td>
          	    </tr>
                <tr>
            	    <td align="left">Apellido Paterno de Responsable:</td>
            	    <td align="left"><input name="txt_apellidopresponsable" type="text" size="40" maxlength="255" value="<?php echo $paciente->responsableapellidop; ?>" /></td>
          	    </tr>
                <tr>
            	    <td align="left">Apellido Materno de Responsable:</td>
            	    <td align="left"><input name="txt_apellidomresponsable" type="text" size="40" maxlength="255" value="<?php echo $paciente->responsableapellidom; ?>" /></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Paretesco con Responsable:</td>
            	    <td align="left"><input name="txt_parentescoresponsable" type="text" size="40" maxlength="255"  value="<?php echo $paciente->responsableparentesco; ?>"/></td>
          	    </tr>
              
                <tr>
            	    <td align="left"></td>
            	    <td align="left"></td>
          	    </tr>
                </table>
				
				
			  <table width="750" border="0">
            	  <tr>
            	    <td width="200" align="left">Cul es su problema que motiva la consulta?</td>
            	    <td width="550" align="left"><input name="txt_problema" type="text" size="70" maxlength="560" value="<?php echo $historia->problema; ?>" /></td>
          	    </tr>
            	   <tr>
            	    <td align="left">Salud fsica?</td>
            	    <td align="left"><select name="txt_fisica">
            	      <option value="Buena">Buena</option>
            	      <option value="Regular">Regular</option>
            	      <option value="Mala">Mala</option>
            	    </select></td>
          	    </tr>
            	  <tr>
            	    <td align="left">Salud Emocional?</td>
            	    <td align="left"><select name="txt_emocional">
            	      <option value="Buena">Buena</option>
            	      <option value="Regular">Regular</option>
            	      <option value="Mala">Mala</option>
            	    </select></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
            	  <tr>
            	    <td colspan="2">Ha tenido el paciente alguno de los siguientes problemas?</td>
          	    </tr>
            	<tr>
            	    <td align="left">Alergias:</td>
            	    <td align="left"><input name="txt_alergias" type="radio" value="1" />Si <input name="txt_alergias" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas de corazn:</td>
            	    <td align="left"><input name="txt_problemascorazon" type="radio" value="1" />Si <input name="txt_problemascorazon" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Presin alta:</td>
            	    <td align="left"><input name="txt_presionalta" type="radio" value="1" />Si <input name="txt_presionalta" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Presin baja:</td>
            	    <td align="left"><input name="txt_presionbaja" type="radio" value="1" />Si <input name="txt_presionbaja" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Diabetes:</td>
            	    <td align="left"><input name="txt_diabetes" type="radio" value="1" />Si <input name="txt_diabetes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Epilepsia:</td>
            	    <td align="left"><input name="txt_epilepsia" type="radio" value="1" />Si <input name="txt_epilepsia" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Mareos:</td>
            	    <td align="left"><input name="txt_mareos" type="radio" value="1" />Si <input name="txt_mareos" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Hepatitis:</td>
            	    <td align="left"><input name="txt_hepatitis" type="radio" value="1" />Si <input name="txt_hepatitis" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Fiebre reumtica:</td>
            	    <td align="left"><input name="txt_fiebrereumatica" type="radio" value="1" />Si <input name="txt_fiebrereumatica" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Enfermedad renal:</td>
            	    <td align="left"><input name="txt_enfermedadrenal" type="radio" value="1" />Si <input name="txt_enfermedadrenal" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Infecciones importantes:</td>
            	    <td align="left"><input name="txt_infeccionesimportantes" type="radio" value="1" />Si <input name="txt_infeccionesimportantes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Traumatismos o golpes:</td>
            	    <td align="left"><input name="txt_traumatismosogolpes" type="radio" value="1" />Si <input name="txt_traumatismosogolpes" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Cirugas previas:</td>
            	    <td align="left"><input name="txt_ciriguasprevias" type="radio" value="1" />Si <input name="txt_ciriguasprevias" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Cuando?</td>
            	    <td width="550" align="left"><input name="txt_cuando" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Cuales?</td>
            	    <td width="550" align="left"><input name="txt_cuales" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td align="left">Transfusiones sanguneas:</td>
            	    <td align="left"><input name="txt_transfusiones" type="radio" value="1" />Si <input name="txt_transfusiones" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Cuando?</td>
            	    <td width="550" align="left"><input name="txt_transfusionescuando" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Otros?</td>
            	    <td width="550" align="left"><input name="txt_otrosproblemas" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                 <tr>
            	    <td width="200" align="left">Medicamentos que est tomando?</td>
            	    <td width="550" align="left"><input name="txt_medicamentos" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td>El paciente:</td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td align="left">Ronca cuando duerme?</td>
            	    <td align="left"><input name="txt_roncaduerme" type="radio" value="1" />Si <input name="txt_roncaduerme" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Respira por la boca?</td>
            	    <td align="left"><input name="txt_respiraboca" type="radio" value="1" />Si <input name="txt_respiraboca" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Si es mujer, esta embarazada?</td>
            	    <td align="left"><input name="txt_embarazada" type="radio" value="1" />Si <input name="txt_embarazada" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Cuantos meses tiene?</td>
            	    <td width="550" align="left"><input name="txt_meses" type="text" size="30" maxlength="2" class=":integer" /></td>
          	    </tr>
                 <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td>El paciente siente:</td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td align="left">Su mordida cmoda?</td>
            	    <td align="left"><input name="txt_mordidacomoda" type="radio" value="1" />Si <input name="txt_mordidacomoda" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas para masticar?</td>
            	    <td align="left"><input name="txt_problemasmasticar" type="radio" value="1" />Si <input name="txt_problemasmasticar" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Ruidos al abrir o cerrar la boca?</td>
            	    <td align="left"><input name="txt_ruidos" type="radio" value="1" />Si <input name="txt_ruidos" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Dificultad para abrir la boca?</td>
            	    <td align="left"><input name="txt_dificultad" type="radio" value="1" />Si <input name="txt_dificultad" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Zumbido y/ dolor de odos?</td>
            	    <td align="left"><input name="txt_zumbido" type="radio" value="1" />Si <input name="txt_zumbido" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Rechina los dientes?</td>
            	    <td align="left"><input name="txt_rechina" type="radio" value="1" />Si <input name="txt_rechina" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Problemas de lenguaje?</td>
            	    <td align="left"><input name="txt_lenguaje" type="radio" value="1" />Si <input name="txt_lenguaje" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr>
            	    <td align="left">Dolores de cabeza frecuentes?</td>
            	    <td align="left"><input name="txt_dolorescabeza" type="radio" value="1" />Si <input name="txt_dolorescabeza" type="radio" value="0" checked="checked" /> No</td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Ha tenido alguna mala experiencia dental?</td>
            	    <td width="550" align="left"><input name="txt_experienciadental" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Hay algn problema mdico o dental no mencionado?</td>
            	    <td width="550" align="left"><input name="txt_problemamedico" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr height="20">
            	    <td></td>
            	    <td></td>
          	    </tr>
                <tr>
            	    <td width="200" align="left">Persona que lo recomienda:</td>
            	    <td width="550" align="left"><input name="txt_recomienda" type="text" size="70" maxlength="560" /></td>
          	    </tr>
                <tr>
            	    <td></td>
            	    <td align="left"><input name="Enviar" type="submit" value="Actualizar" /></td>
          	    </tr>
          	  </table>
				
				
              </form>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
