<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>
<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		
		if (!$_POST['Buscar']) {
		
			$dia = $_GET['day'];
			$hora = $_GET['hour'];
			$tiempo = $_GET['date'];
			
			$semana = $_SESSION['ObjetoSemana'];
			$semana->semanaactual=$tiempo;
			$_SESSION['ObjetoSemana'] = $semana;
			
			$cita = new Cita();
			$cita->dia=$dia;
			$cita->hora=$hora;
			$_SESSION['ObjetoCita'] = $cita;
		} else {
			$cita = $_SESSION['ObjetoCita'];
			$semana = $_SESSION['ObjetoSemana'];
		}
		
		$textodia = $cita->diaCita($semana);
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo $semana->semanaactual; ?>">- Menu</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
                <h3 align="left">Agregar Cita Para: <?php echo $textodia; ?></h3>
                <p>Si es primera cita llenar los siguientes campos:</p>
                <form action="citaNueva.php?id=<?php echo $id; ?>" method="post">
                  <table width="750" border="0">
                     <tr>
                        <td width="200">Nombre del Paciente:</td>
                        <td width="550"><input name="txt_nombre" type="text" size="70" maxlength="255" class=":required"/></td>
                    </tr>
                    <tr>
                        <td width="200">Apellido Paterno:</td>
                        <td width="550"><input name="txt_apellidop" type="text" size="70" maxlength="255" class=":required"/></td>
                    </tr>
                    <tr>
                        <td width="200">Apellido Materno:</td>
                        <td width="550"><input name="txt_apellidom" type="text" size="70" maxlength="255" /></td>
                    </tr>
                    <tr>
                        <td width="200">Telfono:</td>
                        <td width="550"><input name="txt_telefono" type="text" size="70" size="40" maxlength="12" class=":required :integer" /></td>
                    </tr>
                    <tr>
                        <td width="200">Motivo:</td>
                        <td width="550"><input name="txt_motivo" type="text" size="70" maxlength="255" class=":required"/></td>
                    </tr>
                    <tr>
            	    <td></td>
            	    <td align="left"><input name="Agregar" type="submit" value="Agregar Cita" /></td>
          	    </tr>
                 </table>
                </form>
                <p>Paciente guardado anteriormente:</p>
                <form action="agregarCita.php?id=<?php echo $id; ?>" method="post">
                  <table width="750" border="0">
                     <tr>
                        <td width="200">Nombre del Paciente:</td>
                        <td width="550"><input name="txt_nombre" type="text" size="70" maxlength="255" class=":required"/></td>
                    </tr>
                    <tr>
            	    <td></td>
            	    <td align="left"><input name="Buscar" type="submit" value="Buscar" /></td>
          	    </tr>
                 </table>
                </form>
                <?php 
					if ($_POST['Buscar']) {
						echo $cita->resultadosbusqueda($_POST['txt_nombre'],$id);
					}				
				?>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
