<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	include_once("core/Documento.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		if($_POST['Imprimir']) {
			$documento = new Documento();
			$cita = 0;
			$documento->redirigirCita($_GET['id'],$cita,$_POST['txt_opcion'],$_GET['Pac']);
		}
		
		$paciente = new Paciente();
		$paciente->id = $_GET['Pac'];
		$paciente->obtenerdatos();
		
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="imprimirDocPaciente.php?id=<?php echo $id; ?>">- Regresar</a> <a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo time(); ?>">- Ir a Calendario</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                        <div id="menu_sistema"><a class="item_menu" href="nuevoPaciente.php?id=<?php echo $id; ?>">- Nuevo Paciente</a> <a class="item_menu" href="actualizaPaciente.php?id=<?php echo $id; ?>">- Actualizar Datos Paciente</a> </div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
                <h3 align="left">Imprimir Documento para: <?php echo $paciente->nombre." ".$paciente->apellidop." ".$paciente->apellidom; ?></h3>
                <form action="imprimirDocumento.php?id=<?php echo $id; ?>&Pac=<?php echo $_GET['Pac']; ?>" method="post">
                  <table width="750" border="0">
                     <tr>
                        <td width="200" align="left">Selecciona el Documento a Imprimir:</td>
                        <td width="250" align="left"><select name="txt_opcion">
                          <option value="selecciona" selected="selected">- Selecciona una opcin</option>
                          <option value="receta">Imprimir: Receta</option>
                          <option value="implantes">Imprimir: Para Implantes</option>
                          <option value="quirurgico">Imprimir: Para Quirurgico</option>
                          <option value="constancia">Imprimir: Constancia</option>
                          <option value="costos">Imprimir: Costos</option>
                          <option value="cuidados">Imprimir: Cuidados Disfuncin</option>
                          <option value="cuidadoscirugia">Imprimir: Cuidados Ciruga</option>
                          <option value="historial">Imprimir: Historia Clnica</option>
                        </select></td>
                        <td width="300" align="left"><input name="Imprimir" type="submit" value="Imprimir" /></td>
                    </tr>
                 </table>
                </form>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial</p>
            </div>
       </div>
	</div>
</body>
</html>
