<?php
	include_once("core/basededatos.php");
	include_once("core/Usuario.php");
	include_once("core/Paciente.php");
	include_once("core/Semana.php");
	include_once("core/Historia.php");
	include_once("core/Cita.php");
	include_once("core/Fotografia.php");
	session_start();	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=ISO-8859-1" />
<link type="text/css" rel="stylesheet" media="all" href="../style.css"/>
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<!-- include jQuery library -->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/vanadium.js"></script>

<title>CECOM - Centro de Ciruga Oral y Maxilofacial - La Paz B.C.S.</title>
</head>
<body>
	<?
		$id = $_GET['id'];
		if (!$_SESSION['ObjetoUsuario']) { ?>
			 <script language="javascript">window.location="consultorio.php";</script>
		<?php
        } else {
			$usuario = $_SESSION['ObjetoUsuario'];
			$usuario->acceso($id);
		}
		
		$paciente = new Paciente();
		$paciente->id = $_GET['Pac'];
		$paciente->obtenerdatos();
		$_SESSION['ObjetoPaciente'] = $paciente;
		
		$historia = new Historia();
		$historia->id_paciente = $paciente->id;
		$historiaCreada = $historia->obtenerdatos();
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="paciente.php?id=<?php echo $id; ?>">- Regresar</a> <a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo time(); ?>">- Ir a Calendario</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
              <p align="left"><a href="verHistoria.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Revisar Historial Clnico.</a> <a target="_blank" href="pdf/historia.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Imprimir Historial Clnico.</a> <a href="actualizaDatos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Actualizar Datos</a> <?php if ($usuario->admin) { ?><a href="verFotos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Fotos del Paciente</a><?php } ?> <?php if ($usuario->admin) { ?><a href="agregarEvolucion.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Agregar Evolucion</a><?php } ?> <?php if ($usuario->admin) { ?><a href="imprimirDocumento.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Imprimir Documento</a><?php } ?> - <a href="agregarFotografia.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">Agregar Fotograa</a> - <a href="darBaja.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">Dar de Baja</a></p>
            <h3>Datos Paciente</h3>
              <div id="paciente_foto">
              	<?
					$fotografia = new Fotografia();
					$fotografia->id_paciente = $paciente->id;
					$fotografia->obtenerfoto();
				?>
              	
              	<img src="<?php echo $fotografia->imagen; ?>" />
              </div>
				<div id="paciente_datospersonales">
                  <table width="440" border="0">
                      <tr class="uno">
                        <td align="left" width="200"><b>Nombre:</b></b></td>
                        <td align="left" width="240"><?php echo $paciente->nombre; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Apellido Paterno:</b></td>
                        <td align="left"><?php echo $paciente->apellidop; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Apellido Materno:</b></td>
                        <td align="left"><?php echo $paciente->apellidom; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Edad:</b></td>
                        <td align="left"><?php echo $paciente->obtenerEdad(); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Sexo:</b></td>
                        <td align="left"><?php echo $paciente->despliegasexo(); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Fecha Nacimiento:</b></td>
                        <td align="left"><?php echo $paciente->nacimiento; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Direccin:</b></td>
                        <td align="left"><?php echo $paciente->direccion; ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Estado Civil:</b></td>
                        <td align="left"><?php echo $paciente->estadocivil; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Telfono Casa:</b></td>
                        <td align="left"><?php echo $paciente->telefonocasa; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Telfono Oficina:</b></td>
                        <td align="left"><?php echo $paciente->telefonooficina; ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Celular:</b></td>
                        <td align="left"><?php echo $paciente->celular; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Ocupacin:</b></td>
                        <td align="left"><?php echo $paciente->ocupacion; ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>E-mail:</b></td>
                        <td align="left"><?php echo $paciente->email; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Nombre de Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsablenombre; ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Apellido Paterno de Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsableapellidop; ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Apellido Materno de Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsableapellidom; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Paretesco con Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsableparentesco; ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>Persona que lo recomienda:</b></td>
                        <td align="left" width="550"><?php echo $historia->recomienda; ?></td>
                    </tr>
                  </table>
				</div>
			  <?php if (!$historiaCreada) { ?>
				<div id="paciente_historiaclinica1">
					<p>No se ha dado la historia clnica del paciente. <a href="nuevoHistoriaClinica.php?id=<?php echo $_GET['id']; ?>&Pac=<?php echo $_GET['Pac']; ?>">Agregar Historia.</a></p>
				</div>
			  <?php } else {?>
			  
              <!-- Historial clinica -->
              <div id="paciente_historiaclinica1">
                  <table width="400" border="0">
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left" width="200"><b>Cul es su problema que motiva la consulta?</b></td>
                        <td align="left" width="200"><?php echo $historia->problema; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Salud fsica?</b></td>
                        <td align="left"><?php echo $historia->saludfisica; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Salud Emocional?</b></td>
                        <td align="left"><?php echo $historia->saludemocional; ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left" colspan="2"><b>Ha tenido el paciente alguno de los siguientes problemas?</b></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Alergias:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->alergias); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Problemas de corazn:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->problemascorazon); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Presin alta:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->presionalta); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Presin baja:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->presionbaja); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Diabetes:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->diabetes); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Epilepsia:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->epilepsia); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Mareos:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->mareos); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Hepatitis:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->hepatitis); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Fiebre reumtica:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->fiebrereumatica); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Enfermedad renal:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->enfermedadrenal); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Infecciones importantes:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->infeccionesimportantes); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Traumatismos o golpes:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->traumatismosogolpes); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Cirugas previas:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->cirugiasprevias); ?></td>
                    </tr>
                     <tr class="uno">
                        <td align="left" width="200"><b>Cuando?</b></td>
                        <td align="left" width="200"><?php echo $historia->cirugiaspreviascuando; ?></td>
                    </tr>
                     <tr class="dos">
                        <td align="left" width="200"><b>Cuales?</b></td>
                        <td align="left" width="200"><?php echo $historia->cirugiaspreviascuales; ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Transfusiones sanguneas:</b></td>
                        <td align="left"><?php echo $historia->textual($historia->transfusionessanguineas); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>Cuando?</b></td>
                        <td align="left" width="200"><?php echo $historia->transfuncionessanguineascuando; ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left" width="200"><b>Otros?</b></td>
                        <td align="left" width="200"><?php echo $historia->otros; ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                     <tr class="uno">
                        <td align="left" width="200"><b>Medicamentos que est tomando?</b></td>
                        <td align="left" width="200"><?php echo $historia->medicamentos; ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                </table>
                </div>
                <div id="paciente_historiaclinica2">
                    <table width="400" border="0">
                    <tr class="uno">
                        <td align="left"><b>El paciente:</td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Ronca cuando duerme?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->roncaduerme); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Respira por la boca?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->respiraboca); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Si es mujer, esta embarazada?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->embarazada); ?>	</td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>Cuantos meses tiene?</b></td>
                        <td align="left" width="200"><?php echo $historia->embarazadameses; ?></td>
                    </tr>
                     <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>El paciente siente:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Su mordida cmoda?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->mordidacomoda); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Problemas para masticar?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->problemasmasticar); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Ruidos al abrir o cerrar la boca?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->ruidosabrircerrar); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Dificultad para abrir la boca?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->dificultadabrir); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Zumbido y/ dolor de odos?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->doloroidos); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Rechina los dientes?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->rechinadientes); ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Problemas de lenguaje?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->problemaslenguaje); ?></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Dolores de cabeza frecuentes?</b></td>
                        <td align="left"><?php echo $historia->textual($historia->dolorcabeza); ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left" width="200"><b>Ha tenido alguna mala experiencia dental?</b></td>
                        <td align="left" width="200"><?php echo $historia->experienciadental; ?></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>Hay algn problema mdico o dental no mencionado?</b></td>
                        <td align="left" width="200"><?php echo $historia->problemamedico; ?></td>
                    </tr>
                  </table>
                </div>
              <?php  }  ?>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Ciruga Oral y Maxilofacial></p>
            </div>
       </div>
	</div>
</body>
</html>
